{
  "ADVANCED_SEARCH": "Búsqueda avanzada",
  "ASSETS": {
    "ASSET_TYPE": {
      "ACTIONS": "Acciones",
      "ADD": "Añadir",
      "ASSET": "Activo",
      "CHANGE_ELEMENTS": "Cambiar elementos",
      "CHANGE_ELEMENTS_SUBTITLE": "Revisar o cambiar elementos del tipo de activo",
      "CHANGE_ELEMENTS_TITLE": "Cambiar elementos en el tipo de activo",
      "CHILD_ASSETS_WARNING": {
        "CHILD_NAMES": "Activos hijos enlazados:",
        "MESSAGE": "Este activo tiene otros activos hijos enlazados. \nPara marcar \"No\" debe desenlazar sus activos hijos:",
        "TITLE": "Advertencia"
      },
      "CODE": "Código",
      "CONFIRM_ASSIGNMENT": "Confirmar asignación",
      "CURRENT_STORE_STATUS": "Estado actual",
      "DELETED": "[Redactado]",
      "DEVICE": "Dispositivo",
      "DEVICE_TYPE": "Tipo de dispositivo",
      "ELEMENTS_TITLE": "Elementos en el tipo de activo",
      "MODIFIED": "[Modificado]",
      "NAME": "Nombre",
      "NEW": "[Nuevo]",
      "NEW_ASSIGNMENT": "Nueva asignación",
      "NEW_CONFIGURATION": "Nueva configuración",
      "NO_ELEMENTS_TO_SHOW": "No hay elementos para mostrar.",
      "OCCUPIED": "Ocupado",
      "PARENT_ASSETS_WARNING": {
        "MESSAGE": "Este activo forma parte de otro. \nPara marcar \"Sí\", debe acceder a los activos padres y desenlazarlos de este activo. \nActualmente, este activo está enlazado a:",
        "PARENT_NAMES": "Activos padres enlazados:",
        "TITLE": "Advertencia"
      },
      "POSITION": "Posición",
      "RESET_CHANGES": "Restablecer cambios",
      "SELECT_TYPE": "Seleccionar tipo",
      "SUB_ASSET_TYPE": "Tipo de subactivo",
      "TYPE": "Tipo",
      "WITHOUT_POSITION": "Sin posición"
    },
    "BAR": {
      "ACCESSLEVELS_BUTTONS_SAVE": "Guardar",
      "ACCESSLEVELS_DESCRIPTION": "Por favor, seleccione la unidad organizativa en la que desea operar.",
      "ACCESSLEVELS_TITLE": "Niveles de acceso",
      "BAR_USER_CLOSEAPP": "Cerrar aplicación",
      "BAR_USER_CLOSESESSION": "Cerrar sesión",
      "LANGUAGES_MENU_DESCRIPTION": "Por favor, seleccione el idioma en el que desea presentar la información de Realdooh.",
      "LANGUAGES_MENU_TITLE": "Selector de idioma",
      "LOGIN_BUTTONS_ACCESS": "Acceder",
      "LOGIN_MESSAGES_DENIED": "Acceso denegado. \nUsuario o contraseña incorrectos.",
      "NOTIFICATIONS_TITLE": "Notificaciones"
    },
    "BREADCRUMBS": {
      "ALERTS": {
        "CREATED": "El tipo de dispositivo ha sido creado satisfactoriamente.",
        "DELETED": "El tipo de dispositivo ha sido eliminado satisfactoriamente.",
        "ERROR_CREATING": "Error al crear el tipo de dispositivo.",
        "ERROR_CREATING_CATEGORIZATION": "Error al crear la categorización",
        "ERROR_DELETING_ICON": "Error al guardar el icono simple del tipo de dispositivo",
        "ERROR_DELETING_IMAGE": "Error al guardar la imagen del tipo de dispositivo.",
        "ERROR_DELETING_SIMPLE_ICON": "Error al guardar el icono simple del tipo de dispositivo",
        "ERROR_DELETING_TYPE_OF_DEVICE": "Error al eliminar el tipo de dispositivo.",
        "ERROR_GETTING_TYPE_OF_DEVICE": "Error al obtener el tipo de dispositivo por ID.",
        "ERROR_UPDATING": "Error al actualizar el tipo de dispositivo.",
        "ERROR_UPDATING_CATEGORIZATION": "Error al actualizar la categorización",
        "FILE_SIZE": "La imagen no puede ser superior a 1GB.",
        "UPDATED": "El tipo de dispositivo ha sido actualizado satisfactoriamente."
      },
      "ASSET_TYPE": "Tipo de activos",
      "ASSET_TYPE_DETAILS": "Detalles de tipos de activos",
      "ASSET_TYPE_DEVICES": "Detalles del tipo de dispositivo",
      "CATEGORIZATION": "Categorización",
      "CATEGORIZATIONS": "Categorizaciones",
      "CLOSING_DAYS": "Días de cierre",
      "CLOSING_DAYS_DETAILS": "Detalles de días de cierre",
      "CREATE_LOCATION_ASSETS": "Crear activo en tienda",
      "CREATE_LOCATION_DEVICES": "Crear dispositivo en tienda",
      "DEVICES": "Dispositivos",
      "DEVICES_TYPE": "Tipo de dispositivos",
      "DEVICES_TYPE_DETAILS": "Detalles del dispositivo",
      "DEVICES_TYPE_LIST": "Listado de dispositivos",
      "DEVICE_MODEL": "Modelos de dispositivos",
      "INPUT_ABBREVIATION": "Abreviatura",
      "INPUT_ALLOW_SW": "Permite Software",
      "INPUT_CODE": "Código",
      "INPUT_DESCRIPTION": "Descripción",
      "INPUT_ERROR": "Este campo no puede estar vacío.",
      "INPUT_ERROR_EMPTY": "Este campo no puede estar vacío.",
      "INPUT_ERROR_LIMIT": "Este campo no puede tener más de 1.000 caracteres.",
      "INPUT_FILE": {
        "ALT": "Vista previa del archivo seleccionado.",
        "DESCRIPTION": "Formatos aceptados: jpg, png. \nTamaño máximo de archivo 1GB.",
        "ICON_TITLE": "Icono del tipo de dispositivo",
        "IMAGE_TITLE": "Imagen del tipo de dispositivo",
        "NOTHING_SELECTED": "No se ha seleccionado nada.",
        "SIMPLE_ICON_TITLE": "Icono simple del tipo de dispositivo"
      },
      "INPUT_INTERN_CODE": "Código interno",
      "INPUT_NAME": "Nombre",
      "TITLE": "Información general"
    },
    "LOCATION_ASSETS": {
      "ACTIONS": {
        "GROUP_ASSETS": "Grupos de activos y dispositivos"
      },
      "ALIAS_REQUIRED": "Es obligatorio rellenar el campo alias",
      "ASSETS_CREATED": "Los activos han sido creados satisfactoriamente.",
      "ASSET_CREATED": "El activo ha sido creado satisfactoriamente.",
      "ASSET_DELETED": "El activo ha sido eliminado satisfactoriamente.",
      "ASSET_GET_ERROR": "Ha ocurrido un error al obtener el activo.",
      "ASSET_TYPE": "Tipo de activo",
      "ASSET_TYPE_REQUIRED": "Es obligatorio seleccionar un tipo de activo.",
      "ASSET_UPDATED": "El activo ha sido actualizado satisfactoriamente.",
      "ASSIGNMENT": "Asignar",
      "CONFIRM_ASSIGNMENT": "Asignar",
      "CURRENT_STORE_STATUS": "Estado actual",
      "ERROR_SAVING_POSITIONS": "Error al guardar posiciones",
      "GROUP_ASSETS_MODAL": {
        "ADDITIONAL_INFO": "Información Adicional",
        "ADD_ANOTHER_GROUP": "AÑADIR OTRO GRUPO",
        "ADD_GROUP": "AÑADIR GRUPO",
        "CLOSE": "CERRAR",
        "CREATE_GROUP": "CREAR GRUPO",
        "GROUP_NAME": "Nombre del grupo",
        "NEW_GROUP": "Nuevo grupo",
        "NO_ELEMENTS": "No hay elementos",
        "NO_GROUPS_CREATED": "No hay grupos creados",
        "SAVE": "GUARDAR",
        "TITLE": "Grupos de activos y dispositivos",
        "UNGROUPED_ELEMENTS": "Elementos sin agrupar",
        "UNGROUPED_ELEMENTS_SUBTITLE": "Arrastra elementos al grupo de destino que elijas."
      },
      "LOCATION_REQUIRED": "Es obligatorio seleccionar una tienda.",
      "NEW_ASSIGNMENT": "Asignar nuevo activo",
      "NEW_CONFIGURATION": "Nueva configuración",
      "NOTHING_TO_SHOW": "No hay activos asignados",
      "NOT_DEFINED_POSITIONS": "No se han definido posiciones para esta tienda",
      "NO_CHANGES_DETECTED": "No se detectaron cambios en las posiciones",
      "POSITIONS_FULL": "Todas las posiciones están ocupadas en esta tienda",
      "POSITION_OCCUPIED": "Posición ocupada",
      "SELECT_LOCATION_FIRST": "Por favor, seleccione una tienda primero",
      "SUCCESS_ALL_OPERATIONS": "Todas las operaciones han sido procesadas correctamente",
      "SUCCESS_CREATING_AND_UPDATING": "Los cambios han sido procesados correctamente",
      "SUCCESS_DELETIONS": "Las eliminaciones han sido procesadas correctamente",
      "SUCCESS_DELETIONS_AND_CREATIONS": "Las eliminaciones y creaciones han sido procesadas correctamente",
      "SUCCESS_DELETIONS_AND_UPDATES": "Las eliminaciones y actualizaciones han sido procesadas satisfactoriamente",
      "SUCCESS_OPERATION": "La operación fue procesada correctamente",
      "SUCCESS_SAVING_POSITIONS": "Posiciones guardadas correctamente"
    },
    "OPEN_IN_NEW": "Abrir detalle del activo"
  },
  "BAR": {
    "ACCESSLEVELS_BUTTONS_SAVE": "Guardar",
    "ACCESSLEVELS_DESCRIPTION": "Por favor, seleccione la unidad organizativa en la que desea operar.",
    "ACCESSLEVELS_TITLE": "Niveles de acceso",
    "BAR_USER_CLOSEAPP": "Cerrar aplicación",
    "BAR_USER_CLOSESESSION": "Cerrar sesión",
    "LANGUAGES_MENU_DESCRIPTION": "Por favor, seleccione el idioma en el que desea presentar la información de Realdooh.",
    "LANGUAGES_MENU_TITLE": "Selector de idioma",
    "LOGIN_BUTTONS_ACCESS": "Acceder",
    "LOGIN_MESSAGES_DENIED": "Acceso denegado. \nUsuario o contraseña incorrectos.",
    "NOTIFICATIONS_TITLE": "Notificaciones"
  },
  "BREADCRUMBS": {
    "ASSET_TYPE": "Tipo de activos",
    "ASSET_TYPE_DETAILS": "Detalles de tipos de activos",
    "ASSET_TYPE_DEVICES": "Detalles del tipo de dispositivo",
    "CATEGORIZATION": "Categorización",
    "CATEGORIZATIONS": "Categorizaciones",
    "CLOSING_DAYS": "Días de cierre",
    "CLOSING_DAYS_DETAILS": "Detalles de días de cierre",
    "COMPANY_DETAILS": "Detalles de compañía",
    "CREATE_LOCATION_ASSETS": "Crear activo en tienda",
    "CREATE_LOCATION_DEVICES": "Crear dispositivo en tienda",
    "DEVICES": "Dispositivos",
    "DEVICES_TYPE": "Tipo de dispositivos",
    "DEVICES_TYPE_DETAILS": "Detalles del dispositivo",
    "DEVICES_TYPE_LIST": "Listado de dispositivos",
    "DEVICE_MODEL": "Modelos de dispositivos",
    "DEVICE_MODELS_DETAILS": "Detalles del dispositivo",
    "EDIT_ASSET_TYPE": "Editar tipo de activo",
    "EDIT_CATEGORIZATION": "Editar categorización",
    "EDIT_CLOSING_DAYS": "Editar días de cierre",
    "EDIT_DEVICE": "Editar dispositivos",
    "EDIT_DEVICES_TYPE": "Editar tipo de dispositivo",
    "EDIT_DEVICE_MODEL": "Editar modelo de dispositivo",
    "EDIT_LOCATION": "Editar tienda",
    "EDIT_LOCATION_ASSETS": "Editar activo en tienda",
    "EDIT_LOCATION_DEVICES": "Editar dispositivo en tienda",
    "EDIT_MANUFACTURERS": "Editar fabricantes",
    "EDIT_SCHEDULES": "Editar horarios",
    "EDIT_TICKET": "Editar Ticket",
    "LIST_LOCATION_ASSETS": "Activos en tienda",
    "LOCATIONS": "Tiendas",
    "LOCATION_DEVICES": "Dispositivos en tienda",
    "MANUFACTURERS": "Fabricantes",
    "MANUFACTURERS_DETAILS": "Detalles del fabricante",
    "NEW_CATEGORIZATION": "Nueva categorización",
    "NEW_LOCATION": "Nueva tienda",
    "NEW_TICKET": "Nuevo Ticket",
    "REPORTS": "Informes",
    "SCHEDULES": "Horarios",
    "SCHEDULES_DETAILS": "Detalles del horario",
    "TICKETS": "Tickets",
    "TICKET_DETAILS": "Detalles del Ticket"
  },
  "REPORTS": {
    "MY_PARK": "Mi parque",
    "LOCATIONS": "Localizaciones",
    "ASSETS": "Activos",
    "DEVICES": "Dispositivos",
    "COMPARED_TO_PREVIOUS_MONTH": "Respecto al mes anterior",
    "ALTA": "altas",
    "BAJA": "bajas",
    "MY_TICKETING_REPORTS": "Mis informes de Ticketing",
    "MY_TRACER_REPORTS": "Mis informes de Tracer",
    "DEVICES_CREATED_THIS_MONTH": "Dispositivos creados este mes",
    "TICKET_REPORT_PREFIX": "Tickets resueltos en",
    "TICKET_REPORTS": "Informes de tickets",
    "STORE_REPORTS": "Informes de tiendas",
    "LOCATION_REPORT_PREFIX": "Tiendas creadas en"
  },
  "CLOSING_DAYS": {
    "ADD_DATE": "Añadir una fecha de cierre",
    "CUSTOM_CLOSING_DAYS": "Días de cierre personalizados",
    "CUSTOM_CLOSING_DAYS_TITTLE": "Días de cierre personalizados",
    "DELETE_WARNING_CHECK_ERROR": "No ha sido posible verificar si el grupo de días de cierre está siendo utilizado por tiendas. \n¿Desea continuar con la eliminación?",
    "DELETE_WARNING_MESSAGE": "Se está eliminando el grupo de días de cierre maestro utilizado por las siguientes compañías: <strong>{{companies}}</strong>. \nEsta acción impactará en todas las compañías que lo emplean. \n¿Confirma que desea eliminar este grupo?",
    "DELETE_WARNING_TITLE": "Eliminación de días de cierre maestro",
    "DISCARD_CHANGES_MESSAGE": "¿Está seguro de que desea salir? \nLos cambios no guardados se perderán.",
    "DISCARD_CHANGES_TITLE": "Descartar cambios",
    "DUPLICATE_DATE": "Día de cierre duplicado",
    "ERROR_PROCESS": "Ha ocurrido un error al procesar los días de cierre",
    "SELECT_DAY": "Seleccionar día",
    "SELECT_MASTER": "Seleccionar días de cierre maestro ya creados",
    "SUCCESFULL_CREATE": "Los días de cierre han sido creados correctamente",
    "SUCCESFULL_UPDATE": "Los días de cierre han sido actualizados correctamente",
    "UPDATE_WARNING_CHECK_ERROR": "No ha sido posible verificar si el grupo de días de cierre está siendo utilizado por tiendas. \n¿Desea continuar con la actualización?",
    "UPDATE_WARNING_MESSAGE": "Se está modificando el grupo de días de cierre maestro utilizado por las siguientes compañías: <strong>{{companies}}</strong>. \nEste ajuste impactará en todas las compañías que lo emplean. \n¿Confirma que desea proceder con este cambio?",
    "UPDATE_WARNING_TITLE": "Cambio de días de cierre maestro",
    "VALIDATION_ERROR": "Hay campos en el formulario de añadir días de cierre con errores."
  },
  "COMPANY": {
    "ERRORS": {
      "FETCHING_COMPANY": "Error al obtener la información de la compañía",
      "METRICS_ERROR_URL": "Error al obtener la URL de Metrics",
      "RESOLUTION_LOGO":"El logo debe tener una resolución mínima de 512x512 píxeles",
      "FORMAT_LOGO":"El logo debe estar en formato JPG o PNG",
      "GET_COLOR": "Error al extraer el color de la imagen"
    },
    "SERVICE_MODELS": {
      "EXCEPTIONS": {
        "PERIOD": "Fecha de vigencia",
        "SFID": "SFID",
        "SCHEDULE": "Horario de servicio",
        "AGREEMENTS": "Acuerdos de servicio",
        "PRICE": "Tarifa mensual",
        "EMAILS": "Emails"
      },
      "ALL_SERVICES": "Todos los servicios",
      "CORRECTIVE_MAINTENANCE": "Mantenimiento correctivo",
      "GLOBAL": "Global",
      "STORE_EXCEPTIONS": "Excepciones por tienda",
      "TITLE": "Modelos de servicio",
      "REMOTE_RESOLUTION": "Resolución remota",
      "ON_SITE_RESOLUTION_WITHOUT_MATERIAL": "Resolución in situ sin material",
      "ON_SITE_RESOLUTION_WITH_MATERIAL": "Resolución in situ con material",
      "NOT_INCLUDED": "No incluido"
    },
    "COLOR_SUGGESTED": "Color sugerido desde el logo: {{color}}",
    "UPDATE_SUCCESS": "Configuración de compañía actualizada correctamente"
  },
  "CONTACTS": {
    "CONTACT_IMAGES_ERROR": "Error al procesar imágenes de contacto",
    "EMAIL_OR_PHONE_REQUIRED": "Al menos uno de estos dos campos debe ser rellenado: email o teléfono",
    "ERROR_CREATING_CONTACT": "Error durante el procesamiento del contacto",
    "ERROR_CREATING_FILE": "Error al crear archivo en base64",
    "INVALID_EMAIL": "El formato del email es incorrecto",
    "JOB_REQUIRED": "Se debe seleccionar el tipo de contacto",
    "MIN_LENGTH": "Escribe al menos 3 caracteres",
    "NAME_ONLY_SPACES": "Este campo no puede contener solo espacios",
    "NAME_REQUIRED": "Es obligatorio rellenar el campo de nombre",
    "NO_CONTACT_DATA": "No se han proporcionado datos de contacto",
    "SURNAME_ONLY_SPACES": "Este campo no puede contener solo espacios",
    "SURNAME_REQUIRED": "Es necesario el campo de apellido",
    "VALIDATION_ERROR": "Hay campos en el formulario de añadir contactos con errores."
  },
  "DEVICES": {
    "BASIC_INFORMATION": "Información básica",
    "DEVICE_CREATED_SUCCESS": "Dispositivo creado correctamente",
    "DEVICE_UPDATED_SUCCESS": "Dispositivo actualizado correctamente",
    "PROGRAMMING_POINT": {
      "ADDITIONAL_FIELDS": "Campos adicionales",
      "ADD_CONTENT": "Añadir contenido",
      "ADD_MENU_OPTION": "Añadir punto de programación",
      "ADD_MODAL_TITLE": "Añadir punto de programación",
      "CAPTURE_DATETIME": "Fecha y hora de la captura",
      "CHECK_POINT": "Comprobar punto",
      "CLIENT_NAME": "Nombre cliente",
      "CONNECTION_CORRECT": "Conexión correcta",
      "CONNECTION_INFO": "Información de conexión",
      "CONNECTION_WARNING": "Kentia Link es una utilidad encargada de controlar la correspondencia de los datos entre Realdooh Project y Unidad Organizativa. Si Kentia Link no se establece correctamente, no se podrá guardar el nuevo punto.",
      "CONTAINER_RESOLUTION": "Resolución del contenedor",
      "CONTAINER_ROTATION": "Girado",
      "CONTENT": "Contenido",
      "CONTENT_RESOLUTION": "Resolución del contenido",
      "CURRENT_VIDEO": "Video actual",
      "DELETE_CONFIRMATION": {
        "MESSAGE": "Si elimina este punto de programación, desaparecerá de forma permanente. ¿Está seguro?",
        "TITLE": "Eliminar punto de programación"
      },
      "DESCRIPTION": "Descripción del punto",
      "EDIT_MODAL_TITLE": "Editar punto de programación",
      "EDIT_POINT": "Editar punto",
      "ERRORS": {
        "KENTIA_NOT_VERIFIED": "Debe verificar la conexión con Kentia antes de guardar",
        "NO_ASSET": "Debe seleccionar un activo válido",
        "NO_ASSET_TYPE": "El activo seleccionado no tiene un tipo válido"
      },
      "HAS_CONTAINER": "Contenedor",
      "IMAGE": "Imagen del punto de programación",
      "KENTIA_LINK": "Kentia Link",
      "KENTIA_NAME": "Nombre Kentia",
      "KENTIA_SERVER": "Servidor Kentia",
      "LAST_CONNECTION": "Última conexión",
      "LOCAL_TIME": "Hora local del punto",
      "MUSIC_CHANNEL": "Canal de música",
      "MUSIC_SONGS_LABEL": "Canciones del canal",
      "NAME": "Nombre",
      "NOTIFICATIONS": {
        "CHECKING_POINT_ERROR": "Error al comprobar el punto de programación",
        "CREATE_ERROR": "Error al crear el punto de programación",
        "CREATE_SUCCESS": "Punto de programación creado correctamente",
        "DELETE_ERROR": "Error al eliminar el punto de programación",
        "DELETE_SUCCESS": "Punto de programación eliminado correctamente",
        "ERROR_FETCHING_CLIENT": "Error al obtener información del cliente Kentia",
        "ERROR_FETCHING_PROGRAMS": "Error al obtener los programas del punto",
        "ERROR_FETCHING_VIDEOS": "Error al obtener los videos de la playlist",
        "ERROR_LOADING_POINTS": " Error al cargar los puntos de programación",
        "NOT_FOUND": "Punto de programación no encontrado",
        "UPDATE_ERROR": "Error al actualizar el punto de programación",
        "UPDATE_SUCCESS": "Punto de programación actualizado correctamente",
        "VIDEO_ERROR": "Error al cargar el video"
      },
      "NO_CONNECTION": "Sin conexión",
      "NO_MUSIC_AVAILABLE": "No hay canciones disponibles en este canal",
      "NO_ROTATION": "Sin girar",
      "NO_VIDEOS": "No hay videos en la playlist",
      "NO_VIDEO_AVAILABLE": "No hay video disponible",
      "PENDING_DOWNLOADS": "Descargas pendientes",
      "PLAYLIST_LABEL": "Playlist",
      "PLAYLIST_VIDEO": "Vídeo de la playlist del punto de programación",
      "PLAY_SONG": "Reproducir canción",
      "POINT_DATA": "Datos del punto",
      "POINT_NAME": "Nombre del punto",
      "PREVIEW": "Previsualización",
      "PREVIEW_IMAGE_TITLE": "Preview del punto de programación",
      "ROTATION": "Girado",
      "ROTATION_-90": "-90°",
      "ROTATION_180": "180°",
      "ROTATION_90": "90°",
      "SELECT_ASSET": "Seleccionar activo",
      "SONG_ARIA": "Canción {{index}}: {{artist}} - {{name}}",
      "STOP_SONG": "Detener canción",
      "VERSION": "Versión",
      "VIEW_IMAGE": "Captura del punto",
      "ERRORS": {
        "KENTIA_NOT_VERIFIED": "Debe verificar la conexión con Kentia antes de guardar",
        "NO_ASSET": "Debe seleccionar un activo válido",
        "NO_ASSET_TYPE": "El activo seleccionado no tiene un tipo válido"
      },
      "NOTIFICATIONS": {
        "ERROR_LOADING_POINTS": " Error al cargar los puntos de programación",
        "CHECKING_POINT_ERROR": "Error al comprobar el punto de programación",
        "NOT_FOUND": "Punto de programación no encontrado",
        "CREATE_SUCCESS": "Punto de programación creado correctamente",
        "CREATE_ERROR": "Error al crear el punto de programación",
        "UPDATE_SUCCESS": "Punto de programación actualizado correctamente",
        "UPDATE_ERROR": "Error al actualizar el punto de programación",
        "DELETE_SUCCESS": "Punto de programación eliminado correctamente",
        "DELETE_ERROR": "Error al eliminar el punto de programación",
        "ERROR_FETCHING_CLIENT": "Error al obtener información del cliente Kentia",
        "ERROR_FETCHING_PROGRAMS": "Error al obtener los programas del punto",
        "ERROR_FETCHING_VIDEOS": "Error al obtener los videos de la playlist",
        "VIDEO_ERROR": "Error al cargar el video"
      },
      "DELETE_CONFIRMATION": {
        "TITLE": "Eliminar punto de programación",
        "MESSAGE": "Si elimina este punto de programación, desaparecerá de forma permanente. ¿Está seguro?"
      }
    },
    "SITUATION": "Ubicación"
  },
  "DEVICES_MODELS": {
    "CHARGING_TYPES": {
      "ADAPTER_PROPRIETARY": "Adaptador propietario",
      "DOCK_PINS_CHARGING": "Carga por dock / pines",
      "LIGHTNING": "Lightning",
      "MAGSAFE": "MagSafe",
      "MICRO_USB": "Micro-USB",
      "POWER_DELIVERY_USB_PD": "Power Delivery (USB-PD)",
      "QUICK_CHARGE": "Quick Charge",
      "USB_A": "USB-A",
      "USB_C": "USB-C",
      "WIRELESS_CHARGING_QI": "Carga inalámbrica (Qi)"
    },
    "COMPANY_PRICE": "Precio según compañía",
    "COMPANY_PRICE_REQUIRED": "Debe rellenar tanto el campo compañía como el campo precio para cada precio activo.",
    "COMPUTER_MODEL_CREATED_SUCCESSFULLY": "Modelo de ordenador creado satisfactoriamente",
    "COMPUTER_MODEL_UPDATED_SUCCESSFULLY": "Modelo de ordenador actualizado satisfactoriamente",
    "CONTROL_INPUT_TYPES": {
      "FACIAL_RECOGNITION": "Reconocimiento facial",
      "FINGERPRINT_TOUCH_ID": "Huella dactilar (Touch ID)",
      "MOTION_SENSOR_GYROSCOPE": "Sensor de movimiento/giroscopio",
      "MOUSE_TRACKPAD": "Ratón/Trackpad",
      "PHYSICAL_BUTTONS": "Botones físicos",
      "PHYSICAL_KEYBOARD": "Teclado físico",
      "REMOTE_CONTROL": "Mando a distancia",
      "STYLUS_DIGITAL_PEN": "Lápiz óptico / Bolígrafo digital",
      "TOUCHSCREEN": "Pantalla táctil",
      "VOICE_VIRTUAL_ASSISTANT": "Voz (asistente virtual)",
      "WHEEL_CROWN": "Corona/rueda táctil"
    },
    "DUPLICATE_COMPANY": "No puede haber un dispositivo con la misma compañía duplicada.",
    "ERROR_CREATING_DEVICE_MODEL": "Error al crear el modelo de dispositivo",
    "ERROR_UPDATING_DEVICE_MODEL": "Error al actualizar el modelo de dispositivo",
    "IMAGE_NOT_ALLOWED": "No está permitido subir o eliminar imágenes para este tipo de dispositivo",
    "SCREEN_MODEL_CREATED_SUCCESSFULLY": "Modelo de pantalla creado satisfactoriamente",
    "SCREEN_MODEL_UPDATED_SUCCESSFULLY": "Modelo de pantalla actualizado satisfactoriamente",
    "SERVER_ERROR": "Error del servidor al procesar el modelo de dispositivo",
    "SMARTPHONE_MODEL_CREATED_SUCCESSFULLY": "Modelo de smartphone creado satisfactoriamente",
    "SMARTPHONE_MODEL_UPDATED_SUCCESSFULLY": "Modelo de smartphone actualizado satisfactoriamente",
    "SMARTWATCH_MODEL_CREATED_SUCCESSFULLY": "Modelo de smartwatch creado satisfactoriamente",
    "SMARTWATCH_MODEL_UPDATED_SUCCESSFULLY": "Modelo de smartwatch actualizado satisfactoriamente",
    "TABLET_MODEL_CREATED_SUCCESSFULLY": "Modelo de tablet creado correctamente",
    "TABLET_MODEL_UPDATED_SUCCESSFULLY": "Modelo de tablet actualizado satisfactoriamente",
    "VIDEO_INPUT_OUTPUT_TYPES": {
      "AIRPLAY_WIRELESS": "AirPlay (inalámbrico)",
      "CHROMECAST_WIRELESS": "Chromecast (inalámbrico)",
      "COAXIAL_ANTENNA_TV": "Antena coaxial (TV)",
      "DISPLAYPORT": "DisplayPort",
      "DVI": "DVI",
      "HDMI": "HDMI",
      "MINI_DISPLAYPORT": "Mini DisplayPort",
      "MIRACAST_WIDI_WIRELESS": "Miracast/WiDi (inalámbrico)",
      "RCA_COMPOSITE_AV": "RCA (AV compuesto)",
      "S_VIDEO": "S-Video",
      "THUNDERBOLT": "Thunderbolt",
      "USB_C_DISPLAYPORT_ALT": "USB-C (modo DisplayPort Alt)",
      "VGA": "VGA"
    }
  },
  "DEVICES_TYPE": {
    "DETAIL": {
      "ALERTS": {
        "CREATED": "El tipo de dispositivo ha sido creado satisfactoriamente.",
        "DELETED": "El tipo de dispositivo ha sido eliminado satisfactoriamente.",
        "ERROR_CREATING": "Error al crear el tipo de dispositivo.",
        "ERROR_CREATING_CATEGORIZATION": "Error al crear la categorización",
        "ERROR_DELETING_ICON": "Error al guardar el icono simple del tipo de dispositivo",
        "ERROR_DELETING_IMAGE": "Error al guardar la imagen del tipo de dispositivo.",
        "ERROR_DELETING_SIMPLE_ICON": "Error al guardar el icono simple del tipo de dispositivo",
        "ERROR_DELETING_TYPE_OF_DEVICE": "Error al eliminar el tipo de dispositivo.",
        "ERROR_GETTING_TYPE_OF_DEVICE": "Error al obtener el tipo de dispositivo por ID.",
        "ERROR_UPDATING": "Error al actualizar el tipo de dispositivo.",
        "ERROR_UPDATING_CATEGORIZATION": "Error al actualizar la categorización",
        "FILE_SIZE": "La imagen no puede ser superior a 1GB.",
        "UPDATED": "El tipo de dispositivo ha sido actualizado satisfactoriamente."
      },
      "INPUT_ABBREVIATION": "Abreviatura",
      "INPUT_ALLOW_SW": "Permite Software",
      "INPUT_CODE": "Código",
      "INPUT_DESCRIPTION": "Descripción",
      "INPUT_ERROR": "Este campo no puede estar vacío.",
      "INPUT_ERROR_EMPTY": "Este campo no puede estar vacío.",
      "INPUT_ERROR_LIMIT": "Este campo no puede tener más de 1.000 caracteres.",
      "INPUT_FILE": {
        "ALT": "Vista previa del archivo seleccionado.",
        "DESCRIPTION": "Formatos aceptados: jpg, png. \nTamaño máximo de archivo 1GB.",
        "ICON_TITLE": "Icono del tipo de dispositivo",
        "IMAGE_TITLE": "Imagen del tipo de dispositivo",
        "NOTHING_SELECTED": "No se ha seleccionado nada.",
        "SIMPLE_ICON_TITLE": "Icono simple del tipo de dispositivo"
      },
      "INPUT_INTERN_CODE": "Código interno",
      "INPUT_NAME": "Nombre",
      "TITLE": "Información general"
    }
  },
  "DEVICE_MODELS": {
    "COMPUTER_MODEL_CREATED_SUCCESSFULLY": "El modelo de ordenador ha sido creado satisfactoriamente.",
    "CREATED_SUCCESSFULLY": "El modelo de dispositivo ha sido creado satisfactoriamente.",
    "DUPLICATE_COMPANY": "No puede haber un dispositivo con la misma compañía duplicada.",
    "ERROR_CREATING_DEVICE_MODEL": "Error al crear el modelo de dispositivo.",
    "ERROR_UPDATING_DEVICE_MODEL": "Error al actualizar el modelo de dispositivo.",
    "FORM_INVALID": "El formulario no ha sido rellenado correctamente.",
    "IMAGE_NOT_ALLOWED": "No está permitido subir o eliminar imágenes para este tipo de dispositivo.",
    "NO_CHANGES_TO_SAVE": "No hay cambios para guardar.",
    "UPDATED_SUCCESSFULLY": "El modelo de dispositivo ha sido actualizado satisfactoriamente."
  },
  "DEVICE_TYPE": {
    "DETAIL": {
      "INPUT_FILE": {
        "ICON_TITLE": "Icono del tipo de dispositivo"
      }
    }
  },
  "DIALOGS": {
    "CHANGELOG": {
      "TITLE": "Historial de cambios"
    },
    "EDIT_ASSETS": {
      "SUBTITLE": "Revisar o cambiar activos de tienda",
      "SUBTITLE_ASSET_ELEMENTS": "Revisar o cambiar elementos del activo",
      "TITLE": "Cambiar activos",
      "TITLE_ASSET_ELEMENTS": "Cambiar elementos"
    },
    "EDIT_DEVICES": {
      "TITLE": "Editar dispositivos"
    },
    "REPORT": {
      "ALL_FIELDS": "Todos",
      "CONTENT": "Marque los campos que deben aparecer en el informe. \nPuede arrastrar cada campo a la posición deseada para indicar el orden en que aparecerá el informe exportado.",
      "INCLUDE_PAGES": "Incluir todas las páginas obtenidas en el listado.",
      "NO_DATA": "No hay registros para descargar.",
      "REPORT_GENERATED": "Informe generado",
      "TITLE": "Opciones de informe",
      "WARNING": "Se descargarán {{nrecords}} registros. \nLe recomendamos que realice esta descarga fuera del horario laboral para no interrumpir el servicio."
    },
    "VIEW_IMAGE": {
      "TITLE": "Imagen del activo"
    }
  },
  "ERRORS": {
    "ASSET": {
      "POSITION_CONFLICT": "Error en la posición del activo, está ocupada por otro activo."
    },
    "COMPANIES_LOAD": "Error al cargar las compañías",
    "VIDEOS_LOAD": "Error al cargar los vídeos",
    "COMPANY_NOT_FOUND": "Compañía no encontrada",
    "DEFAULT_ERROR_MESSAGE": "Ha ocurrido un error",
    "DEFAULT_TITLE": "Título predeterminado",
    "DEVICE": {
      "POSITION_CONFLICT": "Error en la posición del dispositivo, está ocupada por otro dispositivo o subactivo."
    },
    "DEVICE_CREATE_GENERIC": "No se pudo crear el dispositivo",
    "DEVICE_UPDATE_GENERIC": "Error al actualizar el dispositivo",
    "DUPLICATE_CLOSUREGROUP": {
      "MESSAGE": "Ya existe un maestro <strong>{{groupName}}</strong> que incluye estos días de cierre, por lo que no se generará un duplicado.",
      "TITLE": "Días de cierre duplicados"
    },
    "DUPLICATE_SCHEDULE": {
      "MESSAGE": "Este horario ya está registrado. \nPor favor, utilice el horario <strong>{{scheduleName}}</strong> que ya ha sido creado.",
      "TITLE": "Horario duplicado"
    },
    "EXPIRED_TOKEN": "Su sesión ha expirado, por favor, inicie sesión de nuevo.",
    "FORMS": {
      "FORM_INVALID": "El formulario no ha sido rellenado correctamente"
    },
    "FORM_INVALID": "El formulario no ha sido rellenado correctamente",
    "GENERIC": {
      "TITLE": "Error"
    },
    "GENERIC_LIST_LOAD": "Error al cargar el listado de días de cierre",
    "INTERVENTIONS": "Error al obtener las intervenciones.",
    "INVALID_JOB": "El valor del campo 'cargo' no es válido. \n\nValores permitidos: KAM, SUPERVISOR, TIENDA",
    "INVALID_TIME_RANGE": {
      "MESSAGE": "La hora de inicio ({{startTime}}) debe ser anterior a la hora de fin ({{endTime}}) en {{weekDay}}",
      "TITLE": "Rango de tiempo no válido"
    },
    "LOCATION_NOT_FOUND": "No se encontró la tienda.",
    "MATERIAL_REQUEST": "Error al obtener los materiales.",
    "NOT_FOUND": {
      "BUTTON_HOME": "Volver a la página principal",
      "DESCRIPTION": "La URL podría contener alguna errata o la página podría haber sido eliminada.",
      "MESSAGE": "No podemos encontrar la página que estás buscando.",
      "SURVEY_SUMMARY": ""
    },
    "NOT_UPDATED": "No se pudo actualizar la entidad.",
    "POSITION_NOT_AVAILABLE": "La posición seleccionada no está disponible.",
    "POSITION_OCCUPIED": "La posición seleccionada está ocupada por otro elemento.",
    "SENTINEL_USER_ALREADY_EXISTS": {
      "MESSAGE": "El usuario '{{Login}}' ya existe en Sentinel. \n\nNo se puede crear un duplicado.",
      "TITLE": "El usuario ya existe"
    },
    "SENTINEL_USER_CREATION_ERROR": {
      "MESSAGE": "Ocurrió un error al contactar con la API de Sentinel: {{reason}}. \n\nContacte con el administrador.",
      "TITLE": "Error de API de Sentinel"
    },
    "SENTINEL_USER_CREATION_NULL": {
      "MESSAGE": "El servicio de creación de usuarios de Sentinel no respondió correctamente. \n\nPor favor, inténtelo de nuevo.",
      "TITLE": "Error al crear usuario"
    },
    "SERVER_ERROR": {
      "BUTTON_ERROR_DETAILS": "DETALLES DEL ERROR [ ]",
      "BUTTON_HOME": "IR A INICIO",
      "COPY_ERROR": "Copiar el error al portapapeles",
      "DESCRIPTION": "Estamos trabajando en su solución, pero si necesita ayuda y el sistema sigue inactivo, por favor, póngase en contacto con algún responsable.",
      "ERROR_DETAILS": "Detalle del error:",
      "MESSAGE": "Lo sentimos, tenemos problemas técnicos."
    },
    "SUBASSET": {
      "POSITION_CONFLICT": "Error en la posición del subactivo, está ocupada por otro dispositivo o subactivo."
    },
    "SURVEY_SUMMARY": "Error al obtener la encuesta.",
    "UNKNOWN": "Ha ocurrido un error desconocido",
    "VIDEOS_LOAD": "Error al cargar los vídeos",
    "error": {
      "database": {
        "query": "Error al consultar la base de datos"
      },
      "duplicate": {
        "entity": "Ya existe una entidad con los mismos datos"
      },
      "entity": {
        "not_found": "No se ha encontrado la entidad",
        "not_found_by_id": "No se ha encontrado la entidad con ID '{{id}}' o está marcada como eliminada"
      },
      "form": {
        "duplicate": "Configuración de formulario duplicada"
      },
      "generic": "Ha ocurrido un error genérico",
      "invalid": {
        "job": "El valor del campo 'cargo' no es válido. \nValor proporcionado: '{{invalidValue}}'"
      },
      "null": {
        "pointer": "Error interno del sistema"
      }
    }
  },
  "GLOBAL": {
    "ASSET_INFO": "Información del activo",
    "ATTACHMENTS": {
      "ATTACHED_FILES": "Archivos adjuntos",
      "DOWNLOAD_ALL": "Descargar todo",
      "DRAG_DROP": "Arrastre los archivos aquí o haga clic para seleccionar archivos.",
      "ICON": "Icono",
      "IMAGE": "Imagen",
      "LIMITS": "Formatos aceptados: jpg, png. \nTamaño máximo de archivo 1GB.",
      "LIMITS_LOCATION": "Solo se pueden subir archivos de imagen (PNG, JPG), documento (PDF, DOC, CSV, XLS), vídeo (MP4, WEBM) y comprimidos (ZIP). \nTamaño máximo de archivo 1GB.",
      "NO_ATTACHED_FILES": "Sin archivos adjuntos",
      "SELECT_FILE": "Seleccionar archivo"
    },
    "BBDD_FIELDS": {
      "Canal": "Canal",
      "Categorización": "Categorización",
      "Concepto": "Concepto",
      "DATE": "Fecha",
      "DAY_DESCRIPTION": "Descripción del día",
      "GID_CODE": "Código GID",
      "Tamaño": "Tamaño",
      "Tipología": "Tipología",
      "accessories": "Accesorios",
      "active": "Activo",
      "activeStatus": "Estado",
      "actualizado": "Actualizado",
      "address": "Dirección",
      "address1": "Dirección 1",
      "address2": "Dirección 2",
      "alarmSystem": "Sistema de alarma",
      "alias": "Alias",
      "allowNetworkInterfaces": "Permite interfaces de red",
      "allowPositions": "Permite posiciones",
      "allowSoftware": "Permite software",
      "applications": "Aplicaciones",
      "asset": "Activo",
      "assetStatusType": "Estado del tipo de activo",
      "assetType": "Tipo de activo",
      "assets": "Activos",
      "attachments": "Archivos adjuntos",
      "auditable": "Auditable",
      "automaticSituation": "Situación automática",
      "autonomous_community": "Comunidad autónoma",
      "battery": "Batería",
      "billingPeriod": "Periodo de facturación",
      "billingPhone": "Teléfono de facturación",
      "bluetooth": "Bluetooth",
      "businessHours": "Horario comercial",
      "cancelled": "Cancelado",
      "canvasDimensions": "Dimensiones del lienzo",
      "canvasNumber": "Número de lienzos",
      "categoria": "Categoría",
      "categories": "Categorías",
      "categorizationPDS": "Categorización PDS",
      "ceco": "Centro de coste",
      "city": "Ciudad",
      "closingDate": "Fecha de cierre",
      "code": "Código",
      "codigo": "Código",
      "color": "Color",
      "comments": "Descripción",
      "commercialName": "Nombre comercial",
      "commercial_name": "Nombre comercial",
      "company": "Compañía",
      "companies":"Compañías",
      "completeDate": "Fecha de finalización",
      "completed": "Completado",
      "completedprov": "Completado prov",
      "computerModel": "Modelo de ordenador",
      "conceptPDS": "ConceptoPDS",
      "connections": "Conexiones",
      "connectivity": "Conectividad",
      "contact": "Contacto",
      "contacts": "Contactos",
      "coorX": "Coordenada X",
      "coorY": "Coordenada Y",
      "coordinator": "Coordinador",
      "cost_center": "Centro de coste",
      "country": "País",
      "creado": "Creado",
      "createDate": "Fecha de creación",
      "creationDate": "Fecha de creación",
      "creationDay": "Fecha de creación",
      "creator": "Creador",
      "cumpleSLA": "Cumple SLA",
      "customCode1": "Código personalizado 1",
      "customCode2": "Código personalizado 2",
      "customCode3": "Código personalizado 3",
      "delete": "Borrado",
      "deleteDate": "Fecha de borrado",
      "deleted": "Borrado",
      "demoReal": "Demo Real",
      "descripcion": "Descripción",
      "description": "Descripción",
      "desktopOrientation": "Orientación",
      "desktopResolution": "Resolución",
      "deviceGroup": "Grupo de dispositivos",
      "deviceGroups": "Grupos de dispositivos",
      "deviceId": "ID del dispositivo",
      "deviceLifecycleEvents": "Eventos del ciclo de vida del dispositivo",
      "deviceStatusType": "Tipo de estado del dispositivo",
      "deviceType": "Tipo de dispositivo",
      "devices": "Dispositivos",
      "digitalSignage": "Señalización digital",
      "dimensions": "Dimensiones",
      "displayOrder": "Orden de visualización",
      "displayType": "Tipo de pantalla",
      "drId": "Ancho de la forma",
      "elemento": "Elemento",
      "email": "E-mail",
      "emptyList": "Lista vacía",
      "entidad": "Entidad",
      "estado": "Estado",
      "form": "Formulario",
      "friday": "Viernes",
      "gpu": "GPU",
      "grid": "Cuadrícula",
      "group": "Grupo",
      "grupos": "Grupos",
      "hasBluetooth": "Tiene bluetooth",
      "hasEyeSensor": "Tiene sensor ocular",
      "hasFaceSensor": "Tiene sensor facial",
      "hasFingerprintSensor": "Tiene sensor de huella dactilar",
      "hasFrontCamera": "Tiene cámara frontal",
      "hasMicrophone": "Tiene micrófono",
      "hasRearCamera": "Tiene cámara trasera",
      "hasTouchscreen": "Tiene pantalla táctil",
      "hashCode": "Código hash",
      "hdd": "HDD",
      "height": "Alto",
      "icon": "Icono",
      "iconUrl": "URL de los iconos",
      "id": "ID",
      "idDeviceType": "ID del tipo de dispositivo",
      "idItem": "ID del elemento",
      "idItemModel": "ID del modelo",
      "idManufacturer": "ID del fabricante",
      "image": "Imagen",
      "imageUrl": "URL de la imagen",
      "images": "Imágenes",
      "imei": "IMEI",
      "impacto": "Impacto",
      "internalCode": "Código interno",
      "internalComments": "Comentario interno",
      "internal_code": "Código interno / SAT",
      "interventionPriority": "Urgencia",
      "interventionType": "Tipo",
      "language": "Idioma",
      "lat": "Latitud",
      "layout": "Diseño",
      "layoutVisible": "Diseño visible",
      "layouts": "Planos",
      "localFileImage": "Imagen local",
      "localFileLogo": "Archivo de logo",
      "location": "Ubicación",
      "locationSection": "Sección de ubicación",
      "locationStatusType": "Tipo de estado de ubicación",
      "locationType": "Tipo de ubicación",
      "locationZone": "Zona de ubicación",
      "location_type": "Tipo de tienda",
      "loginSentinel": "Login Sentinel",
      "logoUrl": "URL del logo",
      "lon": "Longitud",
      "mac": "MAC",
      "main_contact": "Contacto principal",
      "manager": "Gerente",
      "manufacturer": "Fabricante",
      "master": "Maestro",
      "material": "Material",
      "model": "Modelo",
      "moduleDimensions": "Dimensiones del módulo",
      "monday": "Lunes",
      "mount": "Montaje",
      "nMaxDevices": "Número máximo de dispositivos",
      "nSerie": "Número de serie",
      "name": "Nombre",
      "networkInterface": "Interfaz de red",
      "notes": "Notas",
      "number_of_positions": "Número de posiciones",
      "openingDate": "Fecha de apertura",
      "openingHours": "Horario de apertura",
      "order": "Orden",
      "orientation": "Orientación",
      "origen": "Origen",
      "os": "Sistema operativo",
      "ou": "Unidad Organizativa",
      "outdated": "Obsoleto",
      "ownerCompany": "Compañía propietaria",
      "panelImageUrl": "URL de la imagen del panel",
      "passwordSentinel": "Contraseña para Sentinel",
      "pauseDate": "Fecha de pausa",
      "phone": "Teléfono",
      "phoneNumber": "Teléfono",
      "policy": "Política",
      "positionInLocation": "Posición en tienda",
      "positions": "Posiciones",
      "positionsCountAsset": "Posiciones activas",
      "postal_code": "Código postal",
      "prices": "Precios",
      "prioridad": "Prioridad",
      "processor": "Procesador",
      "programmingPoints": "Puntos de programación",
      "proveedores": "Proveedores",
      "province": "Provincia",
      "radius": "Radio",
      "ram": "RAM",
      "ranges": "Rangos de horario",
      "rdId": "ID de Realdooh",
      "relevantSituation": "Situación relevante",
      "remoteAccessClients": "Clientes de acceso remoto",
      "requiredShipment": "Envío requerido",
      "resolution": "Resolución",
      "resuelto": "Resuelto",
      "revisado": "Revisado",
      "road_type": "Tipo de vía",
      "robo": "Robo",
      "saturday": "Sábado",
      "scheduleDetails": "Detalles del horario",
      "schedules": "Horas y días de cierre",
      "screenModel": "Modelo de pantalla",
      "screenSize": "Tamaño de pantalla",
      "serialNumber": "Número de serie",
      "servicio": "Servicio",
      "sfid": "SFID",
      "sfid_code": "SFID/Código",
      "shapeForm": "Forma del diseño",
      "shapeHeight": "Altura de la forma",
      "shapeRadius": "Radio de la forma",
      "shapeStroke": "Contorno de la forma",
      "shapeWidth": "Ancho de la forma",
      "simType": "Tipo de SIM",
      "simpleIconUrl": "URL de iconos simples",
      "situation": "Situación",
      "slaResolucion": "Resolución SLA",
      "slaRespuesta": "Respuesta SLA",
      "solicitante": "Solicitante",
      "status": "Estado",
      "storage": "Almacenamiento",
      "store_status": "Estado de la tienda",
      "store_type": "Tipo de tienda",
      "stretch": "Estiramiento",
      "stroke": "Contorno",
      "subAssets": "Subactivos",
      "sunday": "Domingo",
      "supervisor": "Supervisor",
      "supportColor": "Color del soporte",
      "surname": "Apellidos",
      "tabletModel": "Modelo de tablet",
      "tags": "Etiquetas",
      "tasks": "Tareas",
      "tecnicos": "Técnicos",
      "territory": "Territorio",
      "thursday": "Jueves",
      "titulo": "Título",
      "tuesday": "Martes",
      "type_of_devices": "Tipos de dispositivo",
      "uid": "ID de usuario",
      "updateDate": "Fecha de actualización",
      "urgencia": "Urgencia",
      "uuid": "UUID",
      "values": "Valores",
      "videowall": "Videowall",
      "videowallX": "Videowall X",
      "videowallY": "Videowall Y",
      "visualKits": "Kits visuales",
      "vpn": "VPN",
      "warrantyMonthsDuration": "Duración de la garantía (meses)",
      "warrantyStartDate": "Fecha de inicio de la garantía",
      "wednesday": "Miércoles",
      "weight": "Peso",
      "width": "Ancho",
      "xConnectionsPlanePosition": "Posición en el plano de conexiones",
      "xLayoutPlanePosition": "Posición en el plano de diseño X",
      "xPlanePosition": "Posición en el plano X",
      "xplanePosition": "Posición en el plano X",
      "yConnectionsPlanePosition": "Posición en el plano de conexiones Y",
      "yLayoutPlanePosition": "Posición en el plano de diseño Y",
      "yPlanePosition": "Posición en el plano Y",
      "yplanePosition": "Posición en el plano Y",
      "zipCode": "Código postal",
      "ou": "Unidad organizativa",
      "phoneNumber": "Teléfono",
      "lat": "Latitud",
      "lon": "Longitud",
      "positionsCount": "Nº de posiciones",
      "nMaxDevices": "Nº máximo de dispositivos",
      "closureGroups": "Grupos de cierre"
    },
    "BUTTONS": {
      "ACCEPT": "Aceptar",
      "ACTIONS": "Acciones",
      "ADD": "Añadir",
      "ADD_CONTACT": "Añadir nuevo contacto",
      "ADD_DATE": "Añadir otro día",
      "APPLY": "Aplicar",
      "BACK": "Volver",
      "BACK_TO_LIST": "Volver al listado",
      "CANCEL": "Cancelar",
      "CHANGE_ACTIVES": "Cambiar activos",
      "CLEAR": "Limpiar",
      "CLOSE": "Cerrar",
      "CONFIRM": "Confirmar",
      "CREATE": "Crear",
      "DELETE": "Eliminar",
      "DETAIL": "Detalle",
      "DISCARD": "Descartar",
      "DOWNLOAD_REPORT": "Descargar informe",
      "EDIT": "Editar",
      "EDIT_DEVICES": "Editar dispositivos",
      "EXPORT": "Exportar",
      "EXPORT_CSV": "Exportar a Excel",
      "EXPORT_XLS": "Exportar a XLS",
      "FILTER": "Filtrar",
      "FILTER_STATUS": "Filtrar por estado",
      "LINK_TO_PLAN": "Vincular al plano",
      "LOGOUT": "Salir",
      "OPEN_TICKET": "Abrir ticket",
      "SAVE": "Guardar",
      "SAVING": "Guardando",
      "SEARCH": "Buscar",
      "SELECT": "Seleccionar",
      "UNDO": "Deshacer",
      "UNLINK": "Desvincular",
      "UPDATE": "Actualizar",
      "VIEW_HISTORY": "Ver historial"
    },
    "LOADING": "Cargando...",
    "LOAD_MORE": "Ver más",
    "CONTACT_DATA": "Datos de contacto",
    "CONTACT_TYPES": {
      "MAIN": "Contacto principal",
      "SUPERVISOR": "Supervisor"
    },
    "CREATED_DATA": "Creación",
    "DAYS": {
      "FRIDAY": "Viernes",
      "MONDAY": "Lunes",
      "SATURDAY": "Sábado",
      "SUNDAY": "Domingo",
      "THURSDAY": "Jueves",
      "TUESDAY": "Martes",
      "WEDNESDAY": "Miércoles"
    },
    "DEVICES_INFO": "Información del dispositivo",
    "DEVICE_INFO": "Información del dispositivo",
    "ERRORS": {
      "ERROR_SAVING_CHANGES": "Error al guardar los cambios",
      "INVALID_EMAIL": "El formato del email no es correcto",
      "INVALID_EMAIL_FORMAT": "Formato de email no válido",
      "LOAD_ERROR": "Error al cargar",
      "LOADING_ASSET_TYPES": "Error cargando los tipos de activos",
      "MINIMUM_VALUE_ZERO": "El valor mínimo permitido es 0",
      "ONLY_INTEGER_NUMBERS": "Solo se permiten números enteros",
      "REQUIRED_FIELD": "Este campo es obligatorio"
    },
    "FIELDS": {
      "ACTIONS": "Acciones",
      "ALIAS": "Alias",
      "ALLOWS_PAYMENT_GATEWAY": "Admite pagos con pasarela de pago",
      "ANTENNAS": "Antenas",
      "BATTERY": "Batería",
      "BEWIN_STATISTICS_LINK": "Bewin Statistics Link",
      "BEWIN_TENANTS": "Tenants de Bewin",
      "BILLING_EMAIL": "Email de facturación",
      "BLUETOOTH": "Bluetooth",
      "CANON": "Canon",
      "CAPACITY": "Capacidad",
      "CATEGORY": "Categoría",
      "CHARGING_TYPE": "Tipo de carga",
      "CODE": "Código",
      "CODE_MANUFACTURER": "Código/modelo del fabricante",
      "COMPANY": "Compañía",
      "CONNECTIVITY": "Conectividad",
      "CONNECTIVITY_TYPE": "Tipos de conectividad",
      "CONTACT_TYPE": "Tipo de contacto",
      "CONTAINS_ASSETS": "Contiene activos",
      "CONTROL_INPUT_TYPE": "Tipo de entrada de control",
      "CORPORATE_COLORS": "Color corporativo",
      "CORPORATE_COLORS_DESCRIPTION": "Elige tu color corporativo para adaptar la interfaz. Si dejas este campo vacío, la aplicación mostrará el estilo predefinido.",
      "COST_PRICE": "Precio de coste",
      "CREATED_AT": "Fecha de creación",
      "CREATED_BY_DATE": "Creado por",
      "CREATED_DATE": "Creado",
      "DEFAULT_FIELDS_CREATION_REQUIRED_FIELDS": "Por favor, rellene los campos de tienda, activo y alias",
      "DELETION_DATE": "Fecha de eliminación",
      "DESCRIPTION": "Descripción",
      "DESKTOP_ORIENTATION": "Orientación del equipo",
      "DESKTOP_RESOLUTION": "Resolución del equipo",
      "DEVICE_CREATED": "Dispositivo creado satisfactoriamente",
      "DEVICE_TYPE": "Tipo de dispositivo",
      "DEVICE_UPDATED": "Dispositivo actualizado satisfactoriamente",
      "DIGITAL_SIGNAGE": "Señalización digital",
      "DIMENSIONS": "Dimensiones",
      "DISPLAY_TYPE": "Tipo de pantalla",
      "DOWN": "Baja",
      "EMAIL": "E-mail",
      "EMPTY_FIELD": "Este campo es obligatorio",
      "FILL_ALL_REQUIRED_FIELDS_CORRECTLY": "Por favor, rellene todos los campos obligatorios correctamente.",
      "FISCAL_INFO": "Información fiscal",
      "GPU": "GPU",
      "GRAPHIC_CARD": "Tarjeta gráfica",
      "HAS_BLUETOOTH": "Tiene bluetooth",
      "HAS_CONNECTED_OBJECTS": "¿Tiene objetos conectados?",
      "HAS_EYE_SENSOR": "Tiene sensor ocular",
      "HAS_FACE_SENSOR": "Tiene sensor facial",
      "HAS_FINGERPRINT_SENSOR": "Tiene sensor de huella dactilar",
      "HAS_FRONT_CAMERA": "Tiene cámara frontal",
      "HAS_MICROPHONE": "Tiene micrófono",
      "HAS_MODELS": "Tiene modelos",
      "HAS_REAR_CAMERA": "Tiene cámara trasera",
      "HDD": "HDD",
      "IMEI": "IMEI",
      "IMPORTED_FIELDS": "Campos importados del maestro",
      "IMPORTED_FIELDS_ASSET": "Campos importados del tipo de activo",
      "INSTALLATION_LOCATION": "Ubicación de instalación",
      "INTERNAL_CODE": "Código interno",
      "INTERNAL_NOTIFICATION_EMAIL": "Email de notificaciones internas",
      "IP": "IP",
      "IS_COMPUTER": "Equipo informático",
      "IS_CONNECTIVITY_AND_SENSORS": "Conectividad y sensores",
      "IS_NETWORK_DEVICE": "Dispositivo de red",
      "IS_OBSOLETE": "Es obsoleto",
      "IS_OUTDATED": "Es obsoleto",
      "IS_PRINTER": "Función de impresión",
      "IS_SCREEN": "Pantalla",
      "KENTIA_API_NAME": "Nombre de la API de videoManager de Kentia",
      "KENTIA_LINK": "Kentia Link",
      "KENTIA_NAME": "Nombre Kentia",
      "KENTIA_SERVER": "Servidor Kentia",
      "KENTIA_VERSION": "Versión de videomanager",
      "LAN_PORTS": "Puertos Lan",
      "LINKED_ASSET": "Activo enlazado",
      "LINKED_DEVICE": "Dispositivo enlazado",
      "LOGO": "Logo de la compañía",
      "MAC": "MAC",
      "MAC_CHANGE_REQUIRED": "La MAC necesita cambiarse al cambiar el modelo de dispositivo",
      "MANUFACTURER": "Fabricante",
      "MISSING_REQUIRED_FIELDS": "Por favor, rellene los campos obligatorios.",
      "MODEL": "Modelo",
      "NAME": "Nombre",
      "NARROW_FORMAT": "Formato estrecho",
      "NEW_CONTACT": "Nuevo usuario",
      "NONE": "Sin seleccionar",
      "NOTES": "Notas",
      "NOT_ALLOWS_PAYMENT_GATEWAY": "No admite pagos con pasarela de pago",
      "NOT_AVAILABLE_FOR_MODEL": "Este campo no está disponible para este tipo de dispositivo.",
      "NOT_FOUND": "No se han encontrado resultados",
      "NO_ASSET_OR_TYPE_SELECTED": "Activo sin seleccionar",
      "NO_ASSET_SELECTED": "Activo sin selección",
      "NO_CHANGES_DETECTED": "No hay cambios para actualizar en el dispositivo",
      "NO_ELEMENT_SELECTED": "Elemento sin seleccionar",
      "NO_FILE_SELECTED": "Ningún archivo seleccionado",
      "NO_POSITION": "Sin posición",
      "ORGANIZATIONAL_UNIT": "Unidad organizativa",
      "OTHERS": "Otros",
      "PAPER_TYPE": "Tipos de papel",
      "POLICY": "Política",
      "POSITION": "Posición",
      "POSITIONS": "Posiciones",
      "POSITION_IN_ASSET": "Posición en el activo",
      "POWER_VOLTAGE": "Tensión de alimentación",
      "PRICE": "Precio",
      "PRIMARY_COLOR": "Color principal",
      "PRINTING_FORMAT": "Formatos de papel",
      "PROCESSOR": "Procesador",
      "PROGRAMMING_POINTS": "Puntos de programación",
      "RAM": "RAM",
      "RESOLUTION": "Resolución",
      "RS232_PORTS": "N.º entradas RS232",
      "SAVED_CHANGES": "Cambios guardados",
      "SCREEN_SIZE": "Tamaño de pantalla",
      "SEARCH_TERM": "Buscar",
      "SECONDARY_COLOR": "Color secundario",
      "SELECT_ASSET": "Seleccionar activo",
      "SELECT_ASSET_OR_TYPE": "Seleccionar activo",
      "SELECT_DEVICE_TYPE": "Tipo de dispositivo",
      "SELECT_DEVICE_TYPE_FIRST": "Para crear un dispositivo, primero seleccione el tipo de dispositivo",
      "SELECT_ELEMENT": "Seleccionar elemento",
      "SELECT_LOCATION": "Seleccionar tienda",
      "SELECT_MODEL": "Seleccionar el modelo",
      "SELECT_TYPE": "Seleccionar tipo",
      "SENTINEL_CONTACTS": "Seleccione un usuario Sentinel:",
      "SENTINEL_USER": "Usuario Sentinel",
      "SENTINEL_USER_REQUIRED": "Seleccione una opción",
      "SERIAL_NUMBER": "N.º de serie",
      "SIM_TYPE": "Tipo de SIM",
      "SMARTPHONE_CREATION_REQUIRED_FIELDS": "Por favor, rellene los campos de tienda, activo, modelo y alias",
      "STATUS": "Estado",
      "STORAGE": "Almacenamiento",
      "TABULAE_URL": "URL de la instancia de Tabulae",
      "TACTILITY": "Tactilidad",
      "TAGS": "Etiquetas",
      "THERE_IS_NO_CHANGES": "No hay cambios",
      "TOTAL_TIME": "Duración total",
      "TOUCHSCREEN": "Pantalla táctil",
      "TYPE": "Tipo",
      "UP": "Alta",
      "UPDATED_AT": "Fecha de actualización",
      "UPDATED_DATE": "Actualizado",
      "UPDATE_LOCATION_DEVICE_REQUIRED_FIELDS": "No se puede guardar un dispositivo sin alias",
      "UPDATE_NOT_CHANGES": "No se pudo actualizar el dispositivo porque no se detectaron cambios en el formulario",
      "USB_PORTS": "N.º entradas USB",
      "VIDEO_INPUTS": "N.º entradas de vídeo",
      "VIDEO_INPUT_BOTH_REQUIRED": "Si informa el número de entradas, también debe informar el número de salidas.",
      "VIDEO_INPUT_TYPE": "Tipo de entrada de vídeo",
      "VIDEO_OUTPUTS": "N.º salidas de vídeo",
      "VIDEO_OUTPUT_TYPE": "Tipo de salida de vídeo",
      "VIEW_CONFIG_IN_METRICS": "Ver configuración en Metrics",
      "VIEW_INFO_IN_PROJECT": "Ver información en Project",
      "VPN": "VPN",
      "VPN_COMPATIBILITY": "Compatibilidad VPN",
      "WAN_PORTS": "Puertos WAN",
      "WARRANTY_DURATION": "Duración de la garantía (meses)",
      "WARRANTY_START": "Inicio de garantía",
      "WEIGHT": "Peso",
      "WIFI": "WIFI"
    },
    "FILTERS": {
      "ALL_STATUS": "Todos los estados",
      "ASSET_TYPE": "Tipo de activo",
      "COMPANY": "Compañía",
      "CREATED": "Creados",
      "DEFAULT_SHOW_ACTIVES": "Estado Alta (por defecto)",
      "DEVICE_TYPE": "Tipo de dispositivo",
      "FILTER": "Filtrar",
      "LOADING": "Cargando...",
      "LOCATION": "Ubicación",
      "MANUFACTURER": "Fabricante",
      "ORIGIN": "Origen",
      "PAUSE_REASON": "Motivo de pausa",
      "PROVIDER": "Proveedor",
      "RESOLVED": "Resueltos",
      "REVIEWED": "Revisados",
      "SERVICE": "Servicio",
      "SLA_RESOLUTION": "SLA Resolución",
      "SLA_RESPONSE": "SLA Respuesta",
      "SOLUTION": "Solución",
      "STATUS": "Estado",
      "STATUS_DELETED": "Estado Baja",
      "SUPPORT_GROUPS": "Grupos de soporte",
      "TECHNICIANS": "Técnicos",
      "TICKET_TYPE": "Tipo de ticket",
      "TYPE": "Tipo",
      "UPDATED": "Actualizados"
    },
    "FOLLOW_UP": {
      "NO_ENTRIES": "No se ha añadido ninguna entrada de seguimiento",
      "TITLE": "Seguimiento"
    },
    "FORM_MIN_VALUE": "No puedes poner números negativos",
    "LINKED_ASSET": "Activo asociado",
    "LOCATIONS": {
      "ACTIVES_TITLE": "Activos de tienda",
      "CREATE_LOCATION": "Crear tienda",
      "CUSTOM_CATEGORIES": "Categorías de la compañía",
      "LOCATION_CREATED": "La tienda ha sido creada satisfactoriamente.",
      "LOCATION_DATA": "Detalles de tienda",
      "NO_CUSTOM_CATEGORIES": "No hay campos adicionales"
    },
    "MESSAGES": {
      "AUDIO_NOT_SUPPORTED": "Tu navegador no soporta el elemento de audio.",
      "LOADING_DATA": "Cargando datos...",
      "NO_DATA": "No hay datos disponibles",
      "VIDEO_NOT_SUPPORTED": "No se puede mostrar el video"
    },
    "OTHER_DATA": "Otros",
    "PAGINATION": {
      "FIRST_PAGE": "Primera página",
      "ITEMS_PER_PAGE": "Elementos por página:",
      "LAST_PAGE": "Última página",
      "NEXT_PAGE": "Página siguiente",
      "PREV_PAGE": "Página anterior"
    },
    "REPORT": {
      "ALL_FIELDS": "Todos",
      "CONTENT": "Marque los campos que deben aparecer en el informe. \nPuede arrastrar cada campo a la posición deseada para indicar el orden en que aparecerá el informe exportado.",
      "INCLUDE_PAGES": "Incluir todas las páginas obtenidas en el listado.",
      "REPORT_GENERATED": "Informe generado",
      "TITLE": "Opciones de informe"
    },
    "REQUIRED": "Requerido",
    "SCHEDULES": {
      "ACTIVE": "Activo",
      "ADD_CLOSING_DAY": "Añadir días de cierre",
      "ADD_DATE": "Añadir fecha",
      "CLOSED": "Cerrado",
      "CLOSING_DAYS": "Horario personalizado",
      "CLOSING_DAYS_MASTER": "Maestro seleccionado",
      "CREATE_SUCCESS": "Horario creado satisfactoriamente",
      "CUSTOM_SCHEDULE": "Horario personalizado",
      "DELETE_SUCCESS": "El horario ha sido eliminado satisfactoriamente",
      "DESCRIPTION": "Descripción del horario",
      "END_TIME": "Hora de fin",
      "END_TIME_BEFORE_START_TIME": "La hora de fin debe ser posterior a la hora de inicio",
      "END_TIME_REQUIRED": "Rellene la hora de fin",
      "INVALID_SCHEDULE_DATA": "No se puede guardar el horario",
      "LOCATION_TITLE": "Añadir horario de apertura",
      "MASTER_SCHEDULE": "Seleccionar horario",
      "MASTER_SCHEDULES": "Seleccione un horario maestro creado:",
      "NEW_SCHEDULE_NAME": "Nombre del nuevo horario",
      "NO_CLOSING_DAYS": "No se han seleccionado días de cierre",
      "NO_SCHEDULE": "No se ha indicado horario",
      "SCHEDULE_NAME": "Nombre del horario",
      "SCHEDULE_TITLE": "Horario",
      "SELECTED_SCHEDULED": "Horario de la tienda:",
      "SELECTED_SCHEDULED_MASTER": "Maestro seleccionado",
      "SELECT_CLOSING_DAYS": "Seleccionar días de cierre",
      "START_TIME": "Hora de inicio",
      "START_TIME_AFTER_END_TIME": "La hora de inicio debe ser anterior a la hora de fin",
      "START_TIME_REQUIRED": "Rellene la hora de inicio",
      "UPDATE_SUCCESS": "Horario actualizado correctamente",
      "UPDATE_WARNING_MESSAGE": "Se está modificando el horario maestro utilizado por las siguientes compañías: <strong>{{companies}}</strong>. \nEste ajuste impactará en todas las compañías que lo emplean. \n¿Confirma que desea proceder con este cambio?",
      "UPDATE_WARNING_TITLE": "Cambio de horario maestro"
    },
    "STATUS": {
      "ACTIVE": "Activo",
      "INACTIVE": "Inactivo"
    },
    "UPDATED_DATA": "Última actualización",
    "WORDS": {
      "ACTIVE_MODIFIED": "Este activo contiene elementos diferentes al maestro",
      "ALL": "Todos",
      "CREATED_AT": "Creado el",
      "CREATED_BY": "Por",
      "DOWNLOAD": "Descargar",
      "FROM": "Desde",
      "GEN_INFO": "Información general",
      "INFORMATION": "Información",
      "MESSAGE": "Mensaje",
      "NO": "No",
      "NONE": "Ninguno",
      "NO_POSITION": "Sin posición asignada",
      "OCCUPIED": "Ocupado",
      "PERIOD": "Período",
      "SEARCH_TITLE": "Búsqueda avanzada",
      "SUCCESS": "Éxito",
      "TITLE_DESCRIPTION": "Título y descripción",
      "TO": "Hasta",
      "UPDATED_AT": "Actualizado el",
      "WARNING": "Advertencia",
      "YES": "Sí"
    }
  },
  "GLOBALS": {
    "FIELDS": {
      "GENERAL": "Información general",
      "SEARCH_TERM": "Buscar"
    }
  },
  "LOCATIONS": {
    "CATEGORIES_SIZE": "Tamaño",
    "CATEGORIES_SIZE_LARGE": "Grande",
    "CATEGORIES_SIZE_MEDIUM": "Mediana",
    "CATEGORIES_SIZE_SMALL": "Pequeña",
    "CLIENT_CATEGORIES": "Categorías de cliente",
    "CONTACT_IMAGE_DESC": "Imagen de perfil del contacto",
    "CREATED_LOCATION": "La tienda ha sido creada satisfactoriamente.",
    "CREATE_ERROR_LOCATION_DATA_LENGTH": "El servidor falló en la creación debido a que algún dato excedió el límite de caracteres permitido.",
    "CREATE_LOCATION": "Crear tienda",
    "CREATE_LOCATION_ERROR": "Error al actualizar la tienda",
    "CREATE_LOCATION_ERROR_FORM": "El formulario tiene campos obligatorios sin rellenar.",
    "CURRENT": "Actual",
    "CUSTOM_CATEGORIES": "Categorías de la compañía",
    "DELETED_IMAGE": "Imagen eliminada.",
    "DELETE_IMAGE_ERROR": "Error al eliminar el archivo.",
    "FILE_DELETED_SUCCESS": "El archivo ha sido eliminado satisfactoriamente",
    "FORM_EMAIL": "El formato del email no es correcto",
    "FORM_MAXLENGTH": "Se ha alcanzado el número máximo de caracteres en este campo.",
    "FORM_MIN_VALUE": "No puedes poner números negativos.",
    "FORM_NUMERIC_ONLY": "Solo se pueden introducir valores numéricos.",
    "FORM_REQUIRED": "Este campo es obligatorio",
    "FORM_UUID_PATTERN": "Solo se permiten valores numéricos para UUID",
    "GET_COUNTIES_ERROR": "Error al obtener países de la API.",
    "GET_LOCATION_CATEGORIES_ERROR": "Error al obtener categorías.",
    "GET_LOCATION_ERROR": "Error al obtener la tienda.",
    "GET_LOCATION_STATUS_TYPE_ERROR": "Error al obtener locationStatusTypes.",
    "GET_LOCATION_TYPE_ERROR": "Error al obtener locationTypes.",
    "INVALID_EMAIL": "El formato del email no es correcto",
    "LAYOUT": {
      "ADD_PLAN": "Añadir plano",
      "ASSETS_COUNT": "Elementos en el activo",
      "ASSETS_TABLE_TITLE": "Activos de la tienda",
      "ASSET_LINKED_ERROR": "Error al vincular activo",
      "ASSET_LINKED_SUCCESS": "Activo vinculado con éxito",
      "ASSET_UNLINKED_ERROR": "Error desvinculando el activo",
      "ASSET_UNLINKED_SUCCESS": "Activo desvinculado con éxito",
      "DELETE_PLAN_ERROR": "Error borrando el plano.",
      "DELETE_PLAN_MESSAGE": "Si elimina el plano, desaparecerá de forma permanente. Los activos que estén vinculados a este plano no se borrarán, pero perderán esta vinculación.",
      "DELETE_PLAN_SUCCESS": "Plano borrado correctamente.",
      "DELETE_PLAN_TITLE": "Eliminar plano",
      "DELETING_LAYOUT": "Borrando plano y desvinculando activos.",
      "DEVICE_LINKED_ERROR": "Error al vincular dispositivo",
      "DEVICE_LINKED_SUCCESS": "Dispositivo vinculado con éxito",
      "DEVICE_UNLINKED_ERROR": "Error al desvincular el dispositivo",
      "DEVICE_UNLINKED_SUCCESS": "Dispositivo desvinculado con éxito",
      "FORM": {
        "ACTIONS": "Acciones del plano",
        "CODE": "Código",
        "NAME": "Nombre del plano",
        "ORDER": "Orden"
      },
      "IMAGE_REQUIRED": "Se requiere una imagen para crear un nuevo plano",
      "LINK_ERROR": "Error al vincular al plano",
      "MAP": "Plano",
      "NO_ASSETS_IMAGE_ALT": "Imagen de placeholder indicando que no hay assets disponibles",
      "NO_ASSETS_MESSAGE": "No hay activos para mostrar en el alzado",
      "NO_ASSETS_PLACEHOLDER": "No hay activos disponibles",
      "NO_PLAN_IMAGE_ALT": "Imagen de placeholder indicando que no hay planos disponibles",
      "NO_PLAN_MESSAGE": "No hay planos disponibles para mostrar",
      "NO_PLAN_PLACEHOLDER": "No hay planos disponibles",
      "NO_PLAN_SELECTED": "No hay ningún plano seleccionado",
      "PLAN_NAVIGATION": "Navegación de planos",
      "PLAN_TEMP_NOT_FOUND": "No se ha encontrado el plano",
      "PROGRAMMING_POINT_LINKED_ERROR": "Error al vincular el punto de programación",
      "PROGRAMMING_POINT_LINKED_SUCCESS": "Punto de programación vinculado con éxito",
      "PROGRAMMING_POINT_UNLINKED_ERROR": "Error al desvincular el punto de programación",
      "PROGRAMMING_POINT_UNLINKED_SUCCESS": "Punto de programación desvinculado con éxito",
      "SAVE_PLAN_ERROR": "Error guardando el plano",
      "SAVE_PLAN_SUCCESS": "Plano guardado con éxito",
      "SAVE_POSITION_ERROR": "Error al guardar la posición",
      "SELECT_PLAN": "Seleccionar plano",
      "SUB_ASSET_UNLINKED_ERROR": "Error al desvincular el sub-activo",
      "SUB_ASSET_UNLINKED_SUCCESS": "Sub-activo desvinculado con éxito",
      "TAB1": "Plano",
      "TAB2": "Alzado",
      "UNLINK_ASSETS_ERROR": "",
      "UNLINK_ERROR": "Error al desvincular entidad del plano ",
      "UPDATING_LAYOUT": "Actualizando planos y desvinculando activos.",
      "UPLOAD_PLAN": "Imagen del plano"
    },
    "LOCATION_DATA": "Detalles de tienda",
    "NO_ASSETS": "Esta tienda no tiene activos asignados para mostrar.",
    "NO_CUSTOM_CATEGORIES": "No hay campos adicionales",
    "OCCUPIED": "Ocupado",
    "POSITION": "Posición",
    "SAVE_ATTACHMENT_ERROR": "Error al guardar archivos.",
    "SFID_DUPLICATE_ERROR": "El SFID \"{{sfid}}\" ya existe para la compañía \"{{company}}\" con estado \"Alta\"",
    "SFID_FORMAT_INVALID_CHARS": "El SFID solo puede contener letras, números, guiones y guiones bajos",
    "SFID_FORMAT_MAX_LENGTH": "El SFID no puede tener más de 25 caracteres",
    "STATUS": {
      "ACTIVE": "Alta",
      "INACTIVE": "Baja",
      "INSTALL": "Instalación",
      "PREPARATION": "En preparación",
      "WORKS": "Obras"
    },
    "UPDATE_LOCATION": "La tienda ha sido actualizada satisfactoriamente.",
    "VALIDATING_SFID": "Comprobando disponibilidad del SFID...",
    "VIEW_ASSET_IMAGE": "Ver imagen del activo",
    "WITHOUT_CATEGORY": "Este cliente no tiene categorías.",
    "WITHOUT_COMMERCIAL_NAME": "Sin nombre comercial",
    "WITHOUT_COMPANY": "Sin compañía asociada",
    "WITHOUT_LOCATION_TYPE": "Sin tipo asignado",
    "STATUS": {
      "ACTIVE": "Alta",
      "INACTIVE": "Baja",
      "INSTALL": "Instalación",
      "WORKS": "Obras",
      "PREPARATION": "En preparación"
    }
  },
  "LOGIN": {
    "ERROR": {
      "DATA": "El nombre de usuario o contraseña introducidos no son correctos.",
      "EMPTY_PASSWORD": "Debe introducir una contraseña.",
      "EMPTY_USER": "Debe introducir un usuario.",
      "NO_ROLE": "No es posible iniciar sesión con los roles asignados",
      "NO_PERMISSIONS": "El rol de usuario no tiene permisos para acceder a esta aplicación"
    },
    "FORM": {
      "ENTER": "Acceder",
      "PASSWORD": "Contraseña",
      "USER": "Usuario"
    },
    "TITLE": "Iniciar sesión en su cuenta"
  },
  "MENU": {
    "COMPANY_MANAGEMENT": "Administración de compañías",
    "INCIDENCES": "Incidencias",
    "LANGUAGE": "Idioma: Español",
    "LANGUAGE_EN": "English",
    "LANGUAGE_ES": "Español",
    "LANGUAGE_FR": "Français",
    "LANGUAGE_PT": "Português",
    "LOCATIONS": "Tiendas",
    "LOCATION_MANAGEMENT": "Gestión de tiendas",
    "MASTERS": {
      "ALL_FIELDS": "Todos",
      "ASSETS": "Activos",
      "ASSET_TYPE": "Tipos de activos",
      "CATEGORIZATION": "Categorización",
      "CLOSING_DAYS": "Días de cierre",
      "DEVICES": "Dispositivos",
      "DEVICES_TYPE": "Tipos de dispositivos",
      "DEVICE_MODEL": "Modelos de dispositivos",
      "DEVICE_TYPE": "Tipos de dispositivo",
      "MANUFACTURERS": "Fabricantes",
      "SCHEDULES": "Horarios",
      "TITLE": "Maestros"
    },
    "REPORTS": "Informes",
    "TICKETS": {
      "ACTIONS": {
        "ASSIGN": "Asignar",
        "RESET_COLUMNS": "Restablecer columnas",
        "UPDATE_STATUS": "Actualizar estado"
      },
      "BUTTONS": {},
      "CATEGORY": {},
      "DETAILS": {},
      "FIELDS": {},
      "NEW": {},
      "PRIORITY": {},
      "STATUS": {},
      "TABLE_HEADERS": {
        "TITLE": "Título"
      },
      "TITLE": "Tickets"
    },
    "USER_MANUAL": "Manual de usuario"
  },
  "TICKETS": {
    "CREATE_TICKET": "Crear ticket",
    "UPDATED_SUCCESS": "Ticket actualizado correctamente",
    "ACTIONS": {
      "ASSIGN": "Asignar",
      "BULK_DELETE": "Eliminar seleccionados",
      "DEESCALATE": "Desescalar Ticket",
      "ESCALATE": "Escalar Ticket",
      "FORCED_CLOSE": "Cierre forzado",
      "PAUSE": "Pausar Ticket",
      "RESUME": "Reanudar Ticket",
      "RESEND_SURVEY": "Reenviar encuesta",
      "REOPEN": "Reabrir Ticket",
      "RESET": "Reiniciar Ticket",
      "RESET_COLUMNS": "Restablecer columnas",
      "REVIEW": "Revisar Ticket",
      "SUBSCRIPTIONS": "Suscripciones",
      "UPDATE_STATUS": "Actualizar estado",
      "RESOLVE": "Resolver ticket"
    },
    "TYPES": {
      "INC": "Incidencia",
      "SOL": "Solicitud",
      "INS": "Instalación",
      "PRE": "Preparación"
    },
    "EMPTY": {
      "NO_COMPANIES": "No hay compañías",
      "NO_STORES": "No hay tiendas",
      "NO_ASSETS": "No hay activos",
      "NO_DEVICES": "No hay dispositivos",
      "NO_INCIDENT_CATEGORIES": "No hay categorías de incidencia"
    },
    "INCIDENT_CATEGORY_TREE": {
      "ERROR_LOAD": "Error al cargar el árbol de categorías",
      "ROOT": "Nodo raíz"
    },
    "ADD_TRACER_MODAL": {
      "ASSOCIATE": "Asociar",
      "ASSOCIATED": "Asociados",
      "CONTENT": "Estas son las intervenciones registradas en RealDooH Tracer y vinculadas al cliente seleccionado.",
      "EMPTY_STATE": "No hay resultados",
      "NO_ASSOCIATED": "No asociados",
      "TITLE": "Intervenciones de RealDooH Tracer"
    },
    "ADD_VAULT_MODAL": {
      "CONTENT": "Estas son las solicitudes de material registradas en RealDooH Vault y vinculadas al cliente seleccionado.",
      "TITLE": "Solicitudes de material de RealDooH Vault"
    },
    "ASSIGN_SUBSCRIBERS_MODAL": {
      "DESCRIPTION": "Este servicio permite la notificación por email de los cambios más relevantes del ticket a los usuarios indicados como suscriptores.",
      "SELECT_USERS": "Usuarios",
      "TITLE": "Asignar suscriptores"
    },
    "BUTTONS": {
      "CLEAR_COLOR": "Borrar color",
      "COLOR_ROW": "Colorear fila",
      "COLUMNS_SHOWN": "Columnas mostradas",
      "EDIT_COLUMNS": "Editar columnas"
    },
    "CATALOG": {
      "URGENCY": {
        "Inmediata": "Inmediata",
        "Urgente": "Urgente",
        "Alta": "Alta",
        "Baja": "Baja",
        "Media": "Media"
      },
      "IMPACT": {
        "Muy Alto": "Muy Alto",
        "Alto": "Alto",
        "Medio": "Medio",
        "Bajo": "Bajo",
        "Muy Bajo": "Muy Bajo"
      },
      "THEFT": {
        "Sí": "Sí",
        "No": "No"
      },
      "SATISFACTION": {
        "Correcto": "Correcto",
        "Incorrecto": "Incorrecto"
      }
    },
    "CATEGORY": {
      "BILLING": "Facturación",
      "FEATURE_REQUEST": "Solicitud de característica",
      "SUPPORT": "Soporte",
      "TECHNICAL": "Técnico"
    },
    "COLUMNS_MENU": {
      "MIN_COLUMNS_WARNING": "Debe mantener al menos 2 columnas visibles",
      "RESET": "Restaurar",
      "TITLE": "Columnas visibles"
    },
    "COMPANY_AGREEMENTS": {
      "ELAPSED_TIME": "Tiempo transcurrido",
      "SERVICE_DAYS": "Días con servicio",
      "SERVICE_HOURS": "Horas de servicio",
      "SERVICE_SCHEDULE": "Horario",
      "SLA_AGREEMENTS": "Acuerdos de nivel de servicio"
    },
    "DETAILS": {
      "CANNOT_EDIT_CLOSED": "No se pueden editar tickets ya cerrados",
      "MAIN_INFO": "Información principal",
      "TITLE": "Detalles del Ticket"
    },
    "ERRORS": {
      "FETCH_RELATED": "Error cargando los tickets relacionados",
      "LOAD_RELATED": "Error cargando los tickets relacionados",
      "NOT_FOUND": "Ticket no encontrado",
      "NOT_UPDATED": "No se ha podido actualizar el ticket. La entidad no ha sido modificada.",
      "UPDATE_FAILED": "No se ha podido actualizar el ticket."
    },
    "ESCALATE_MODAL": {
      "DESCRIPTION": "Al escalar un ticket, se notifica a un proveedor externo para que colabore en su resolución.",
      "RESOLVED_MESSAGE": "No se puede escalar un ticket que ya está resuelto.",
      "DEESCALATE_DESCRIPTION": "El ticket fue escalado anteriormente.",
      "ESCALATED_ON": "Escalado el",
      "FINISH_ESCALATION_QUESTION": "¿Desea finalizar el escalado del ticket?",
      "CAUSE": "Causa",
      "NO_PROVIDER_MESSAGE": "Asigne un servicio o proveedor al ticket antes de escalar."
    },
    "FIELDS": {
      "ADD_TRACER_INTERVENTION": "Añadir intervención",
      "ADD_VAULT_REQUEST": "Añadir solicitud de material",
      "ASSET": "Activo",
      "ASSIGNED_TECHNICIAN": "Técnico asignado",
      "ASSIGNEE": "Asignado",
      "ASSOCIATED_SERVICE": "Servicio asociado",
      "ASSOCIATED_SERVICES": "Servicio asociado",
      "BUSINESS_HOURS": "Horario comercial",
      "CATEGORY": "Categoría",
      "CLOSED_DATE": "Fecha de cierre",
      "COMPANY": "Compañía",
      "CONTACT_EMAIL": "E-mail",
      "CONTACT_EMAIL_SURVEY_HINT": "Enviaremos una breve encuesta de satisfacción a este correo tras cerrar el ticket",
      "CONTACT_NAME": "Nombre y apellidos",
      "CONTACT_PHONE": "Teléfono",
      "CREATED_DATE": "Fecha de creación",
      "CSAT": {
        "SENT_TO": "La encuesta de satisfacción ha sido enviada a",
        "TITLE": "Puntuación de satisfacción del cliente (CSAT)",
        "VALUE": "La encuesta de satisfacción ha sido completada y la calificación recibida para este ticket es"
      },
      "DESCRIPTION": "Descripción",
      "DEVICE": "Dispositivo",
      "DEVICE_ID": "Dispositivos",
      "DISPOSAL_REINFORCEMENT": "Tipo de solución",
      "DUE_DATE": "Fecha límite",
      "EMAILS": "Emails adicionales",
      "EMAIL_NOTIFICATION": "Email de notificación",
      "ID": "ID",
      "IMPACT": "Impacto",
      "INCIDENT_TYPE": "Categoría / tipo de incidencia",
      "INFORMANT": "Informador",
      "INTERNAL_COMMENT": "Comentario interno",
      "INTERVENTION_MATERIAL": "Intervenciones y solicitudes de material",
      "LINKED_COMPANY": "Compañía",
      "LINKED_ELEMENT": "Elemento",
      "NOTIFICATION_EMAILS": "Emails de notificación",
      "NOTIFY_EMAIL": "Notificar por email",
      "ORIGIN": "Origen",
      "PRIORITY": "Prioridad",
      "REQUEST_CATEGORY": "Categoría de solicitud",
      "RESEND_SURVEY": "Reenviar encuesta",
      "SATISFACTION_EMAIL": "Email para enviar la encuesta",
      "SATISFACTION_TYPE": "Idioma de la encuesta",
      "SELECT_PROVIDER": "Proveedor externo",
      "SEND_SURVEY": "Enviar encuesta",
      "SERVICE_PROVIDER": "Proveedor de servicio",
      "SERVICE_PROVIDERS": "Proveedores de servicio",
      "SERVICE_TYPE": "Tipo de servicio",
      "ADD_SOLUTION": "Añadir solución al ticket",
      "SOLUTION": "Solución",
      "SOLUTION_DATE": "Fecha de solución",
      "SOLUTION_DESCRIPTION": "Descripción",
      "SOLUTION_TYPE": "Tipo de solución",
      "STATUS": "Estado",
      "STORE": "Tienda",
      "SUPPORT_GROUP": "Grupo de soporte",
      "SUPPORT_GROUPS": "Grupos de soporte",
      "SUPPORT_TYPE": "Tipo de soporte",
      "SURVEY_SENT": "Encuesta enviada",
      "TECHNICIAN": "Técnicos asignados",
      "THEFT": "Robo",
      "TICKETS_SELECTED": "Tickets seleccionados",
      "TICKET_CATEGORY": "Categoría de incidente",
      "TICKET_NUMBER": "Servicio asignado",
      "TICKET_ORIGIN": "Origen del ticket",
      "TICKET_TYPE": "Tipo de ticket",
      "TITLE": "Calificación",
      "URGENCY": "Urgencia"
    },
    "FILTERS": {
      "ASSET_TYPE": "Tipo de activo",
      "CATEGORIZATIONS": "Categorizaciones",
      "CHANNEL": "Canal",
      "COMPANY": "Compañía",
      "COMPLIANT": "Cumple SLA",
      "CONCEPT": "Concepto",
      "CREATED": "Creado",
      "CREATED_FROM": "Creado desde",
      "CREATED_TO": "Creado hasta",
      "DEVICE_TYPE": "Tipo de dispositivo",
      "DUE_FROM": "Vence desde",
      "DUE_TO": "Vence hasta",
      "FROM": "Desde",
      "MANUFACTURER": "Fabricante",
      "NON_COMPLIANT": "No cumple SLA",
      "NO_RESULTS": "No encontrado",
      "ORIGIN": "Origen",
      "PAUSE_REASON": "Motivo de pausa",
      "PROVIDER": "Proveedor",
      "RESOLVED": "Resuelto",
      "REVIEWED": "Revisado",
      "SEARCH_ASSET_TYPE": "Buscar tipo de activo",
      "SEARCH_CATEGORIZATION": "Buscar categorización",
      "SEARCH_CHANNEL": "Buscar canal",
      "SEARCH_COMPANY": "Buscar compañía",
      "SEARCH_CONCEPT": "Buscar concepto",
      "SEARCH_DEVICE_TYPE": "Buscar tipo de dispositivo",
      "SEARCH_GROUP": "Buscar grupo",
      "SEARCH_MANUFACTURER": "Buscar fabricante",
      "SEARCH_ORIGIN": "Buscar origen",
      "SEARCH_PROVIDER": "Buscar proveedor",
      "SEARCH_SERVICE": "Buscar servicio",
      "SEARCH_SOLUTION": "Buscar solución",
      "SEARCH_TECHNICIAN": "Buscar técnico",
      "SEARCH_TICKET_TYPE": "Buscar tipo de ticket",
      "SERVICE": "Servicio",
      "SLA_RESOLUTION": "Resolución SLA",
      "SLA_RESPONSE": "Respuesta SLA",
      "SOLUTION": "Solución",
      "STATUS": "Estado",
      "SUPPORT_GROUPS": "Grupos de soporte",
      "TECHNICIANS": "Técnicos",
      "TICKET_TYPE": "Tipo de ticket",
      "TO": "Hasta",
      "TYPOLOGY": "Tipología",
      "UPDATED": "Actualizado"
    },
    "FOLLOW_UP": {
      "ENTRY_ADDED": "Entrada de seguimiento añadida correctamente",
      "ENTRY_DELETED": "Entrada de seguimiento eliminada correctamente",
      "ENTRY_UPDATED": "Entrada de seguimiento actualizada correctamente",
      "MODAL": {
        "ADD_RELATED": "Añadir seguimiento a tickets relacionados",
        "DESCRIPTION": "Las entradas en el seguimiento representan la evolución del progreso de la solicitud con mayor detalle, y pueden representar eventos automáticos o hitos manuales dentro del proceso de resolución establecido.",
        "ERRORS": {
          "COMMENT_REQUIRED": "Este campo es obligatorio",
          "MINUTES_RANGE": "Los minutos deben estar entre 0 y 59",
          "REQUIRED": "Este campo es obligatorio"
        },
        "FIELDS": {
          "ALLOW_CLIENT_VIEW": "Permitir a los usuarios del cliente ver esta entrada en su panel de seguimiento.",
          "COMMENT": "Comentario",
          "HOURS": "Duración (Horas)",
          "INTERNAL": "Entrada privada (solo visible para SAT)",
          "MINUTES": "Duración (minutos)"
        },
        "TITLE": "Añadir una entrada de seguimiento",
        "EDIT_TITLE": "Editar entrada de seguimiento",
        "DELETE_TITLE": "Eliminar entrada",
        "DELETE_DESCRIPTION": "¿Está seguro de que desea eliminar esta entrada del seguimiento? Esta acción no se puede deshacer."
      },
      "UPDATE_TYPES": {
        "CREATED": "Creado",
        "EMAILREMINDER": "Recordatorio de email",
        "ESCALATED-END": "Escalado finalizado",
        "ESCALATED-START": "Escalado iniciado",
        "MANUALENTRY": "Entrada manual",
        "NEWATTACHMENT": "Nuevo archivo adjunto",
        "NEWSOLUTION": "Nueva solución",
        "REOPENED": "Reabierto",
        "RESOLVED": "Resuelto",
        "REVIEWED": "Revisado",
        "TRACER": "Tracer",
        "UPDATED": "Actualizado",
        "VAULT": "Vault"
      },
      "LOGBOOK": {
        "TITLE_REVISED": "Ticket revisado",
        "DESC_REVISED": "El ticket ha sido revisado.",
        "TITLE_REOPENED": "Ticket reabierto",
        "DESC_REOPENED": "El ticket ha sido reabierto.",
        "TITLE_ESCALATED_START": "Ticket escalado",
        "DESC_ESCALATED_START": "El ticket ha sido escalado.",
        "TITLE_ESCALATED_END": "Fin de escalado",
        "DESC_ESCALATED_END": "El ticket ha finalizado su escalado"
      }
    },
    "REVIEW_REQUIREMENTS_INC": "Para poder revisar el ticket es necesario configurar todos los campos requeridos: Técnicos - Grupos - Servicios - Categorías - Proveedores de servicio",
    "REVIEW_SUCCESS": "Ticket marcado como revisado",
    "PAUSE_SUCCESS": "Ticket pausado correctamente",
    "RESUME_SUCCESS": "Ticket reanudado correctamente",
    "REOPEN_SUCCESS": "Ticket reabierto correctamente",
    "ESCALATE_SUCCESS": "Ticket escalado correctamente",
    "DEESCALATE_SUCCESS": "Escalado finalizado correctamente",
    "FORCED_CLOSE_MODAL": {
      "CANCEL": "Cancelar",
      "CONFIRM": "Cerrar ticket forzosamente",
      "DESCRIPTION": "¿Está seguro de que desea cerrar el ticket de manera forzosa? Esta acción no se puede deshacer.",
      "NOTIFY_ALBORADA": "Notificar por email a Alborada"
    },
    "CLOSE_SUCCESS": "Ticket cerrado correctamente",
    "HINTS": {
      "CONTACT_EMAIL_SURVEY": "El cuestionario será enviado a la dirección de correo electrónico que aparece en \"contacto del ticket\"."
    },
    "LOAD_MORE": "Ver más",
    "MESSAGES": {
      "CREATED_SUCCESS": "Ticket creado satisfactoriamente",
      "UPDATED_SUCCESS": "Ticket actualizado satisfactoriamente",
      "SURVEY_DISABLED_BY_PROVIDER": "No se envían encuestas de satisfacción. (Deshabilitado por el proveedor)",
      "SURVEY_EMAIL_INFO": "El cuestionario será enviado a la dirección de correo electrónico que aparece en \"contacto del ticket\".",
      "SURVEY_ENABLED_BY_PROVIDER": "Se envían encuestas de satisfacción. (Habilitado por el proveedor)",
      "SURVEY_RESENT_ON": "Encuesta reenviada el {{date}}"
    },
    "NEW": {
      "TITLE": "Nuevo Ticket",
      "TITULO": "Nuevo ticket"
    },
    "NEW_TICKET": "Nuevo Ticket",
    "NO_LOCATION_MESSAGE": "Este ticket ha sido creado directamente sobre esta Unidad Organizativa",
    "NO_TRACER_INTERVENTIONS": "No hay intervenciones registradas en RealDooH Tracer",
    "NO_VAULT_REQUESTS": "No hay solicitudes de material registradas en RealDooH Vault",
    "OPEN_ASSET_TICKET": "Abrir ticket sobre el activo",
    "PAUSE_MODAL": {
      "PAUSE_DESCRIPTION": "¿Desea pausar el ticket? Quedará en estado pausado hasta que lo reanude.",
      "REASON": "Motivo de la pausa",
      "RESUME_DESCRIPTION": "¿Desea reanudar el ticket? Volverá a estar en curso."
    },
    "PLANNING": "Planificación",
    "PRIORITY": {
      "CRITICAL": "Crítica",
      "HIGH": "Alta",
      "LOW": "Baja",
      "MEDIUM": "Media"
    },
    "RELATED_LINKS": {
      "ASSET_RELATED": "Del activo",
      "CURRENT_TICKET": "Ticket actual",
      "DEVICE_RELATED": "Del dispositivo",
      "ENTITY_RELATED": "De la entidad",
      "STORE_RELATED": "De la tienda",
      "TITLE": "Otros tickets en la entidad"
    },
    "REQUESTED_MATERIAL": "Material solicitado",
    "RESEND_SURVEY_MODAL": {
      "CANCEL": "Cancelar",
      "CONFIRM": "Reenviar encuesta",
      "DESCRIPTION": "¿Desea reenviar la encuesta de satisfacción al cliente? Puede seleccionar el idioma y modificar el email de destino.",
      "EMAIL": "Correo electrónico de destino",
      "LANGUAGE": "Idioma de la encuesta"
    },
    "RESET_MODAL": {
      "DESCRIPTION": "¿Desea restablecer el estado del ticket? \nEsta acción no se puede deshacer."
    },
    "REOPEN_MODAL": {
      "DESCRIPTION": "Al confirmar, el ticket pasará a estado 'Reabierto' y se quitará la solución actual."
    },
    "REVIEW_MODAL": {
      "DESCRIPTION": "Al confirmar, el estado del ticket cambiará a \"En curso\"."
    },
    "LOGBOOK": {
      "NEW_ATTACHMENTS": "Nuevos adjuntos"
    },
    "SECTIONS": {
      "ASSET_WITH_INCIDENT": "Activo con incidencia",
      "ATTACHMENTS": "Archivos adjuntos",
      "CONTACT": "Contacto del ticket",
      "DEVICE_WITH_INCIDENT": "Dispositivo con incidencia",
      "GENERAL": "General",
      "INTERNAL_COMMENT": "Comentario Interno",
      "LINKED_ELEMENTS": "Elementos enlazados",
      "LOCATION": "Localización",
      "NO_ATTACHMENTS": "Sin archivos adjuntos",
      "SATISFACTION_SURVEY": "Encuesta de satisfacción",
      "SOLUTION": "Solución del ticket",
      "TICKET_DATA": "Datos del ticket",
      "TITLE_DESCRIPTION": "Título y descripción"
    },
    "SURVEY": {
      "EMAIL_HINT": "El cuestionario será enviado a la dirección de correo electrónico que aparece en \"contacto del ticket\".",
      "SEND_ENABLED_BY_PROVIDER": "Se envían encuesta de satisfacción (Habilitado por el proveedor)",
      "SEND_DISABLED_BY_PROVIDER": "Deshabilitadas por el proveedor",
      "LANGUAGE": "Idioma"
    },
    "SLA": {
      "COMPLIANT": "Conforme al SLA",
      "INSITU_CON_MATERIAL": "In situ con material",
      "INSITU_SIN_MATERIAL": "In situ sin material",
      "LABEL": "SLA",
      "NON_COMPLIANT": "No cumple el SLA",
      "REMOTO": "Remoto",
      "RESPUESTA": "Respuesta",
      "SERVICE_PARAMETERS" : {
        "ALL_SERVICES": "Todos los servicios"
      }
    },
    "STATUS": {
      "ASSIGNED": "Asignado",
      "ASSIGNED_GROUPS": "Asignado a grupos",
      "ATTENDED": "Atendido",
      "CANCELED": "Cancelado",
      "CLOSED": "Cerrado",
      "COMPLETED": "Completado",
      "CREATED": "Creado",
      "CURRENT": "Actual",
      "DELIVERED": "Entregado",
      "EN_CURSO": "En curso",
      "ESCALATED": "Escalado",
      "ESCALATED_FINISH": "Escalado finalizado",
      "IN_PROGRESS": "En curso",
      "MANAGED": "Gestionado",
      "NEW": "Nuevo",
      "OPEN": "Abierto",
      "OPENED": "Abierto",
      "PAUSED": "Pausado",
      "PENDIENTE": "Pendiente",
      "PENDING_COMPLETION": "Pendiente de completar",
      "PREPARED": "Preparado",
      "REJECTED": "Rechazado",
      "REOPENED": "Reabierto",
      "RESOLVED": "Resuelto",
      "REVISED": "Revisado",
      "SENT": "Enviado",
      "SERVED": "Atendido",
      "UNKNOWN": "Desconocido"
    },
    "STATUS_OPTIONS": {
      "ALL": "Todos",
      "CLOSED": "Cerrado",
      "CREATED": "Creado",
      "CURRENT": "En curso",
      "ESCALATED": "Escalado",
      "ESCALATED_FINISHED": "Escalado finalizado",
      "PAUSED": "Pausado",
      "REOPENED": "Reabierto",
      "RESOLVED": "Resuelto",
      "REVISED": "Revisado"
    },
    "TABLE_HEADERS": {
      "CATEGORY": "Categoría",
      "CODE": "Código",
      "CREATED": "Creado",
      "ELEMENT": "Elemento",
      "ENTITY": "Entidad",
      "GROUPS": "Grupos",
      "ORIGIN": "Origen",
      "PROVIDERS": "Proveedores",
      "REORDER_COLUMNS": "Reordenar columnas",
      "REQUESTER": "Solicitante",
      "REVIEWED": "Revisado",
      "SELECT": "Seleccionar",
      "SERVICE": "Servicio",
      "SLA_RESOLUTION": "SLA Resolución",
      "SLA_RESPONSE": "SLA Respuesta",
      "STATUS": "Estado",
      "TECHNICIANS": "Técnicos",
      "THEFT": "Robo",
      "TITLE": "Calificación"
    },
    "TIME_BY_EPS": "Tiempo por EPS",
    "TITLE": "Tickets",
    "VALIDATION": {
      "ASSIGNEE_REQUIRED": "El asignado es obligatorio",
      "CATEGORY_REQUIRED": "La categoría es obligatoria",
      "DESCRIPTION_REQUIRED": "La descripción es obligatoria",
      "NO_OU_SELECTED": "Debe seleccionar una UO o localización.",
      "PRIORITY_REQUIRED": "La prioridad es obligatoria",
      "STATUS_REQUIRED": "El estado es obligatorio",
      "SOLUTION_DESCRIPTION_REQUIRED": "La descripción de la solución es obligatoria cuando se ha elegido un tipo de solución.",
      "SOLUTION_REQUIREMENTS_DEFAULT": "Asegúrate de que el ticket esté revisado, que no se encuentre en estado pausado ni escalado.",
      "SOLUTION_REQUIREMENTS_INC": "Asegúrate de que el ticket esté revisado, que no se encuentre en estado pausado ni escalado, que las tareas estén completadas y que tenga asignado el tipo de incidencia.",
      "TITLE_REQUIRED": "El título es obligatorio"
    }
  },
  "TYPES": {
    "COMMON": {
      "ALERTS": {
        "COMPANY_ID_EMPTY": "El ID de la compañía no está definido",
        "CREATED": "El {{type}} ha sido creado correctamente | \nLa {{type}} ha sido creada correctamente",
        "DELETED": "Eliminado satisfactoriamente el {{type}} | \nEliminada satisfactoriamente la {{type}}",
        "ERROR": "Este campo no puede estar vacío",
        "ERROR_CREATING": "Error al crear {{type}} | \nError al crear {{type}}",
        "ERROR_CREATING_CATEGORIZATION": "Error al crear la categorización.",
        "ERROR_DELETING": "Error al eliminar el {{type}} | \nError al eliminar la {{type}}",
        "ERROR_DELETING_ICON": "Error al guardar el icono del {{type}} | \nError al guardar el icono de la {{type}}",
        "ERROR_DELETING_IMAGE": "Error al guardar la imagen del {{type}} | \nError al guardar la imagen de la {{type}}",
        "ERROR_DELETING_SIMPLE_ICON": "Error al guardar el icono simple del {{type}} | \nError al guardar el icono simple de la {{type}}",
        "ERROR_DELETING_TYPE": "Error al eliminar {{type}}",
        "ERROR_EMPTY": "Este campo no puede estar vacío",
        "ERROR_EXISTS": "El {{type}} ya existe | \nLa {{type}} ya existe",
        "ERROR_GETTING": "Error al obtener el {{type}} | \nError al obtener la {{type}}",
        "ERROR_GETTING_TYPE": "Error al obtener el {{type}}",
        "ERROR_IMAGE_EMPTY": "El campo de imagen no puede estar vacío",
        "ERROR_LIMIT": "Este campo no puede tener más de 1.000 caracteres",
        "ERROR_UPDATING": "Error al actualizar {{type}} | \nError al actualizar {{type}}",
        "ERROR_UPDATING_CATEGORIZATION": "Error al actualizar la categorización",
        "FILE_SIZE": "La imagen no puede ser superior a 1GB",
        "GENERAL_EMPTY": "Los campos de información general no deben estar vacíos",
        "IMAGE_DELETED": "Imagen eliminada",
        "UPDATED": "{{type}} ha sido actualizado satisfactoriamente | \n{{type}} actualizada satisfactoriamente",
        "VALUE_EMPTY": "Los campos de valor no deben estar vacíos"
      },
      "INPUTS": {
        "ABBREVIATION": "Abreviatura",
        "ALLOW_SW": "Permite Software",
        "CODE": "Código",
        "DESCRIPTION": "Descripción",
        "FILE": {
          "ALT": "Vista previa del archivo seleccionado",
          "DESCRIPTION": "Formatos aceptados: jpg, png. \nTamaño máximo de archivo 1GB",
          "ICON_TITLE": "Icono del {{type}} | \nIcono de la {{type}}",
          "IMAGE_TITLE": "Imagen del {{type}} | \nImagen de la {{type}}",
          "NOTHING_SELECTED": "No se ha seleccionado nada",
          "SIMPLE_ICON_TITLE": "Icono simple del {{type}} | \nIcono simple de la {{type}}"
        },
        "INTERN_CODE": "Código interno",
        "NAME": "Nombre"
      },
      "TITLE": {
        "GENERAL_INFO": "Información general",
        "INFO_OF_TYPE": "Información del {{type}} | \nInformación de la {{type}}"
      }
    },
    "DETAIL": {
      "ALERTS": "COMMON.ALERTS",
      "INPUTS": "COMMON.INPUTS",
      "TITLE": "COMMON.TITLE"
    },
    "ENTITIES": {
      "ASSET": "activo",
      "CATEGORY": "categoría",
      "DEVICE": "dispositivo",
      "MANUFACTURER": "fabricante"
    },
    "ENTITY_TYPE": "Tipo de {{entity}} | \nTipos de {{entity}}"
  },
  "USER_MANAGEMENT": {
    "COMPANY": "Compañía",
    "SELECTED_COMPANY": "Compañía seleccionada:"
  },
  "VIEW_IMAGE": {
    "NO_ELEMENTS": "No hay elementos en este activo"
  },
  "METRICS" : {
    "GENERAL_INFO": {
      "WORK_HOURS": "Horas de trabajo",
      "WORK_WEEK": "Semana laboral",
      "MON_FRI": "Lunes a viernes",
      "ALL_DAYS": "Todos los días"
    }
  }
}